<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'be', version '2.9'.
 *
 * @package     availability_group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(Любая група)';
$string['description'] = 'Дазволіць толькі студэнтам, што належаць пэўнай групе, ці ўсім групам.';
$string['error_selectgroup'] = 'Вы мусіце абраць групу.';
$string['missing'] = '(Група адсутнічае)';
$string['pluginname'] = 'Абмежаваньне па групе';
$string['requires_anygroup'] = 'Вы належыце да любой групы';
$string['requires_group'] = 'Вы належыце да <strong>{$a}</strong>';
$string['requires_notanygroup'] = 'Вы не належыце да аніякай групы';
$string['requires_notgroup'] = 'Вы не належыце да <strong>{$a}</strong>';
$string['title'] = 'Група';
