<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'be', version '2.9'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'хутка ўсталюецца';
$string['action'] = 'Дзеянне';
$string['actionchoice'] = 'Што вы хочаце зрабіць з файлам \'{$a}\'?';
$string['actions'] = 'Дзеянні';
$string['active'] = 'Актыўна';
$string['activeusers'] = 'Актыўныя карыстальнікі';
$string['activities'] = 'Элементы курса';
$string['activities_help'] = 'Такія элементы курса, як форумы, апытанкі і вікі дазваляюць дадаваць інтэрактыўны кантэнт у курс.';
$string['activity'] = 'Элемент курса';
$string['activityclipboard'] = 'Перанос элемента курса: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Прабачце, дадзены элемент курса зараз схаваны';
$string['activitymodule'] = 'Модуль элемента курса';
$string['activitymodules'] = 'Модулі элемента курса';
$string['activityreport'] = 'Справаздача па элементах курса';
$string['activityreports'] = 'Справаздачы па элементах курса';
$string['activityselect'] = 'Вылучыць элемент курса для пераносу';
$string['activitysince'] = 'Элементы курса з {$a}';
$string['activityweighted'] = 'Элементы курса паводле карыстальнікаў';
$string['add'] = 'Дабавіць';
$string['addactivity'] = 'Дабавіць элемент курса...';
$string['addactivitytosection'] = 'Дадаць элемент да раздзелу \'{$a}\'';
$string['addadmin'] = 'Дабавіць адміністратара';
$string['addblock'] = 'Дадаць блок';
$string['addcomment'] = 'Дадаць каментар...';
$string['addcountertousername'] = 'Стварыць карыстальніка, дадаўшы лічбу да імені карыстальніка';
$string['addcreator'] = 'Дадаць стваральніка курсаў';
$string['adddots'] = 'Дадаць...';
$string['added'] = 'Дададзены {$a}';
$string['addedrecip'] = 'Дадазены {$a} новы атрымальнік';
$string['addedrecips'] = 'Дадазена {$a} новых атрымальнікаў';
$string['addedtogroup'] = 'Дададзены ў групу {$a}';
$string['addedtogroupnot'] = 'Не дададзены ў групу {$a}';
$string['addedtogroupnotenrolled'] = 'Не дададзены ў групу {$a}, таму што не зарэгістраваны на курсе';
$string['addfilehere'] = 'Дадаць файл(ы) сюды';
$string['addinganew'] = 'Дадаць {$a}';
$string['addinganewto'] = 'Дадаць {$a->what} у {$a->to}';
$string['addingdatatoexisting'] = 'Даданне дадзеных да існуючых';
$string['additionalnames'] = 'Дадатковыя імёны';
$string['addlinkhere'] = 'Дадаць сюды спасылку';
$string['addnewcategory'] = 'Дабавіць катэгорыю';
$string['addnewcourse'] = 'Дабавіць курс';
$string['addnewuser'] = 'Дабавіць карыстальніка';
$string['addnousersrecip'] = 'Дадаць карыстальнікаў, якія не ўключылі гэтыя {$a} у спіс на атрыманне';
$string['addpagehere'] = 'Дадаць тэкст сюды';
$string['addresource'] = 'Дадаць рэсурс...';
$string['addresourceoractivity'] = 'Дадаць элемент курса ці рэсурс';
$string['addresourcetosection'] = 'Дадаць рэсурс да раздзелу \'{$a}\'';
$string['address'] = 'Адрас';
$string['addstudent'] = 'Дадаць студэнта';
$string['addsubcategory'] = 'Дадаць падкатэгорыю';
$string['addteacher'] = 'Дадаць выкладчыка';
$string['admin'] = 'Адмін';
$string['adminhelpaddnewuser'] = 'Уручную стварыць новы ўліковы запіс карыстальніка';
$string['adminhelpassignadmins'] = 'Адміністратар можа рабіць што заўгодна і патрапіць куды заўгодна на сайце';
$string['adminhelpassigncreators'] = 'Стваральнікі курсаў могуць ствараць новы курс і навучаць у ім';
$string['adminhelpassignsiteroles'] = 'Прымяніць азначаныя ролі на сайце да пэўных карыстальнікаў';
$string['adminhelpassignstudents'] = 'Ідзіце ў курс і дадавайце студэнтаў з меню "admin" ("адміністраванне")';
$string['adminhelpauthentication'] = 'Вы можаце выкарыстаць унутраныя ўліковыя запісы карыстальніка або дадзеныя са знешняй базы дадзеных';
$string['adminhelpbackup'] = 'Зрабіце настройку для аўтаматычнага рэзервовага капіявання і раскладу яго працы';
$string['adminhelpconfiguration'] = 'Настройце пераменныя, якія ўплываюць на працу і знешні выгляд сайта';
$string['adminhelpconfigvariables'] = 'Настройка пераменных, якія вызначаюць асноўныя характарыстыкі сайта';
$string['adminhelpcourses'] = 'Стварыце курсы і катэгорыі, а таксама прызначце карыстальнікаў для іх';
$string['adminhelpeditorsettings'] = 'Вызначыць базавыя настройкі рэдактара HTML';
$string['adminhelpedituser'] = 'Прагледзіце спіс  уліковых запісаў (акаўнтаў) і, пры неабходнасці, выправіце іх';
$string['adminhelpenvironment'] = 'Праверка адпаведнасці вашага сэрвера цяперашнім і будучым вымогам да ўсталёўкі';
$string['adminhelpfailurelogs'] = 'Паглядзець спіс няўдалых спробаў уваходу';
$string['adminhelplanguage'] = 'Для праверкі і рэдагавання бягучага перакладу сістэмы';
$string['adminhelplogs'] = 'Агляд логаў сістэмы';
$string['adminhelpmanageblocks'] = 'Кіраванне ўсталяванымі блокамі і іх настройкамі';
$string['adminhelpmanagedatabase'] = 'Прамы доступ да базы дадзеных (будзьце ўважлівымі!)';
$string['adminhelpmanagefilters'] = 'Вылучыце тэкставыя фільтры і звязаныя з імі настройкі';
$string['adminhelpmanagemodules'] = 'Кіраванне і настройка ўсталяваных модуляў.';
$string['adminhelpmanageroles'] = 'Стварыць і вызначыць ролі, якія могуць быць ужыты да карыстальнікаў';
$string['adminhelpmymoodle'] = 'Налада блокаў Мой Moodle для карыстальнікаў';
$string['adminhelpreports'] = 'Справаздачы на роўні сайта';
$string['adminhelpsitefiles'] = 'Для публікацыі асноўных файлаў або перадачы знешніх рэзервовых копіяў';
$string['adminhelpsitesettings'] = 'Вызначыце выгляд першай старонкі сайта';
$string['adminhelpstickyblocks'] = 'Налада ліпкіх блокаў у кантэсце Moodle';
$string['adminhelpthemes'] = 'Выберыце, як павінен выглядаць сайт';
$string['adminhelpuploadusers'] = 'Імпарт новых уліковых запісаў карыстальнікаў з тэкставага файла';
$string['adminhelpusers'] = 'Вызначыце вашых карыстальнікаў і ўсталюеце спосаб іх аўтэнтыфікацыі';
$string['adminhelpxmldbeditor'] = 'Інтэрфейс для рэдагавання файлаў XMLDB. Толькі для распрацоўнікаў.';
$string['administration'] = 'Кіраванне';
$string['administrationsite'] = 'Кіраванне сайтам';
$string['administrator'] = 'Адміністратар';
$string['administratordescription'] = 'Адміністратары звычайна могуць рабіць на сайце ўсё, што заўгодна, ўва ўсіх курсах.';
$string['administrators'] = 'Адміністратары';
$string['administratorsall'] = 'Усе адміністратары';
$string['administratorsandteachers'] = 'Адміністратары і выкладчыкі';
$string['advanced'] = 'Пашыранае';
$string['advancedfilter'] = 'Пашыраны  пошук';
$string['advancedsettings'] = 'Пашыраныя наладкі';
$string['afterresource'] = 'Пасля рэсурсу "{$a}"';
$string['aftersection'] = 'Пасля падзелу "{$a}"';
$string['again'] = 'паўтор';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX і Javascript';
$string['all'] = 'Усё';
$string['allactions'] = 'Усе дзеянні';
$string['allactivities'] = 'Усё практыкаванні';
$string['allcategories'] = 'Усе катэгорыі';
$string['allchanges'] = 'Усе змены';
$string['alldays'] = 'Усе дні';
$string['allfieldsrequired'] = 'Неабходна запоўніць усе палі';
$string['allfiles'] = 'Усе файлы';
$string['allgroups'] = 'Усе групы';
$string['alllogs'] = 'Усе логі';
$string['allmods'] = 'Усе {$a}';
$string['allow'] = 'Дазволіць';
$string['allowinternal'] = 'Дазволіць таксама ўнутраныя метады';
$string['allownone'] = 'Забараніць усё';
$string['allownot'] = 'Не дазваляць';
$string['allparticipants'] = 'Усе ўдзельнікі';
$string['allteachers'] = 'Усе выкладчыкі';
$string['alphanumerical'] = 'Можа ўтрымліваць толькі літары і лікі';
$string['alreadyconfirmed'] = 'Рэгістрацыя ўжо была пацверджаная';
$string['alternatename'] = 'Альтэрнатыўнае імя';
$string['always'] = 'Заўсёды';
$string['and'] = '{$a->one} і {$a->two}';
$string['answer'] = 'Адказ';
$string['any'] = 'Усяк.';
$string['appearance'] = 'Выгляд';
$string['approve'] = 'Ухваліць';
$string['areyousure'] = 'Вы ўпэўнены?';
$string['areyousuretorestorethis'] = 'Вы ўпэўненыя, што жадаеце аднавіць яго?';
$string['areyousuretorestorethisinfo'] = 'Далей вы зможаце дадаць гэтую рэзервовую копію ва ўжо існуючы курс або стварыць новы курс';
$string['asc'] = 'Па павелічэнню';
$string['assessment'] = 'Адзнака';
$string['assignadmins'] = 'Прызначыць адміністратара';
$string['assigncreators'] = 'Прызначыць стваральнікаў курсаў';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Прызначыць ролі ў кантэксце ўсяго сайта';
$string['authenticateduser'] = 'Аўтэнтыфікаваны карыстальнік';
$string['authenticateduserdescription'] = 'Усе аўтарызаваныя карыстальнікі.';
$string['authentication'] = 'Аўтэнтыфікацыя';
$string['authenticationplugins'] = 'Плагіны аўтэнтыфікацыі';
$string['autosubscribe'] = 'Аўта падпіска на форум';
$string['autosubscribeno'] = 'Не (не падпісвайце мяне аўтаматычна на форумы)';
$string['autosubscribeyes'] = 'Так (калі я адпраўляю паведамленне, я жадаю, каб мяне аўтаматычна падпісалі на форум)';
$string['availability'] = 'Даступнасць';
$string['availablecourses'] = 'Курсы';
$string['back'] = 'Назад';
$string['backto'] = 'Назад да {$a}';
$string['backtocourselisting'] = 'Назад да спісу курсаў';
$string['backtopageyouwereon'] = 'Назад да старонкі, на якой вы былі';
$string['backup'] = 'Рэзервовая копія';
$string['backupactivehelp'] = 'Вызначэнне таго, ці варта выконваць аўтаматычнае рэзервовае капіраванне.';
$string['backupcancelled'] = 'Рэзервовае капіраванне адменена';
$string['backupcoursefileshelp'] = 'Калі дазволена, то файлы дадзенага курсу аўтаматычна ўвойдуць у рэзервовую копію';
$string['backupdate'] = 'Дата копіі';
$string['backupdatenew'] = '&nbsp; {$a->TAG} зараз {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} быў {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Дэталі копіі';
$string['backuperrorinvaliddestination'] = 'Тэчка для захоўвання рэзервовых копій не існуе альбо непрыдатная для запісу.';
$string['backupexecuteathelp'] = 'Абярыце час, у які павінны рабіцца аўтаматычныя рэзервовыя копіі.';
$string['backupfailed'] = 'Некаторыя з вашых курсаў не былі захаваны!!';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Рэзервовае капіяванне паспяхова скончана';
$string['backupfromthissite'] = 'Рэзервовае капіраванне было зроблена на гэтым сайце?';
$string['backupgradebookhistoryhelp'] = 'Калі гэты параметр уключаны, то гісторыя журнала адзнак будзе ўключаная ў аўтаматычную рэзервовую копію. Звярніце ўвагу, што гісторыя адзнак не павінна быць адключаная ў наладах сервера (disablegradehistory), каб гэтае спрацавала.';
$string['backupincludemoduleshelp'] = 'Выберыце, ці жадаеце Вы ўключыць пры рэзервовым капіяванні ў модулі курса карыстальніцкія дадзеныя';
$string['backupincludemoduleuserdatahelp'] = 'Абярыце, ці трэба ўключаць дадзеныя карыстальнікаў модуля ў аўтаматычную рэзервовую копію.';
$string['backupkeephelp'] = 'Якую колькасць рэзервовых копіяў для кожнага курсу Вы жадаеце захоўваць? (больш старыя будуць аўтаматычна выдаляцца)';
$string['backuplogdetailed'] = 'Дэталёвая інфармацыя аб выкананні';
$string['backuploglaststatus'] = 'Апошняя інфармацыя (log) аб выкананні';
$string['backupmissinguserinfoperms'] = 'Заўвага: Гэтая рэзервовая копія не змяшчае карыстальніцкіх дадзеных. Актыўнасці Практыкаванне і Майстэрня не будуць уключаны ў рэзервовую копію, паколькі гэтыя модулі не сумяшчальныя з дадзеным тыпам рэзервовага капіявання.';
$string['backupnext'] = 'Наступная рэзервовая копія';
$string['backupnotyetrun'] = 'Чаканне аўтаматычнага рэзервовага капіявання';
$string['backuporiginalname'] = 'Назва копіі';
$string['backuproleassignments'] = 'Рэзервовае капіраванне прызначэнняў роляў для наступных роляў';
$string['backupsavetohelp'] = 'Поўны шлях да дырэкторыі, у якой Вы жадаеце захоўваць файлы рэзервовых копіяў (пакіньце пустым для захоўвання копіяў у той жа дырэкторыі дзе і курсы)';
$string['backupsitefileshelp'] = 'Калі ўключана, то файлы сайта, якія выкарыстоўваюцца ў курсах, будуць уключаны ў аўтаматычную рэзервовую копію';
$string['backuptakealook'] = 'Калі ласка, паглядзіце журналы рэзервовага капіявання ў:
  {$a}';
$string['backupuserfileshelp'] = 'Выберыце, ці павінны карыстальніцкія файлы (у тым ліку і малюнкі) увайсці ў рэзервовую копію, якая аўтаматычна ствараецца';
$string['backupversion'] = 'Версія рэзервовага капіявання';
$string['badges'] = 'Значкі';
$string['block'] = 'Блок';
$string['blockconfiga'] = 'Наладка блока {$a}';
$string['blockconfigbad'] = 'Гэты блок рэалізаваны некарэктна і таму не можа забяспечыць інтэрфейс канфігурацыі.';
$string['blocks'] = 'Блокі';
$string['blocksaddedit'] = 'Дадаць/рэдагаваць блокі';
$string['blockseditoff'] = 'Рэдагаванне блокаў выключана';
$string['blocksediton'] = 'Рэдагаванне блокаў уключана';
$string['blocksetup'] = 'Настройка табліцаў блока';
$string['blocksuccess'] = '{$a} табліцы былі правільна ўсталяваныя';
$string['brief'] = 'Сцісла';
$string['bulkactions'] = 'Масавыя дзеянні';
$string['bulkactionselect'] = '{$a} выбар масавага дзеяння';
$string['bulkmovecoursessuccess'] = 'Курсы {$a->courses} паспяхова перамешчаны ў {$a->category}';
$string['bycourseorder'] = 'Курсы па парадку';
$string['byname'] = 'ад {$a}';
$string['bypassed'] = 'Абмінуты';
$string['cachecontrols'] = 'Кантроль кэша';
$string['cancel'] = 'Адмена';
$string['cancelled'] = 'Скасавана';
$string['categories'] = 'Катэгорыі курсаў';
$string['category'] = 'Катэгорыя';
$string['categoryadded'] = 'Катэгорыя \'{$a}\' была дададзеная';
$string['categorybulkaction'] = 'Масавыя дзеянні для абраных катэгорый';
$string['categorycontents'] = 'Падкатэгорыі і курсы';
$string['categorycurrentcontents'] = 'Змесціва {$a}';
$string['categorydeleted'] = 'Катэгорыя \'{$a}\' была выдаленая';
$string['categoryduplicate'] = 'Катэгорыя з імем \'{$a}\' ужо існуе!';
$string['categorymodifiedcancel'] = 'Катэгорыя была зменена! Калі ласка, скасуйце і паспрабуйце зноў.';
$string['categoryname'] = 'Назва катэгорыі';
$string['categorysubcategoryof'] = '{$a->category} - гэта падкатэгорыя {$a->parentcategory}';
$string['categoryupdated'] = 'Катэгорыя \'{$a}\' была зменена';
$string['changedpassword'] = 'Пароль быў зменены';
$string['changepassword'] = 'Змяніць пароль';
$string['changesmadereallygoaway'] = 'Вы зрабілі змены. Вы ўпэўненыя, што жадаеце пайсці і страціць змены?';
$string['changessaved'] = 'Змяненні захаваныя';
$string['check'] = 'Праверыць';
$string['checkall'] = 'Праверыць усё';
$string['checkingbackup'] = 'Праверка функцыі звароту';
$string['checkingcourse'] = 'Праверка курса';
$string['checkingforbbexport'] = 'Праверка экспарту BlackBoard';
$string['checkinginstances'] = 'Праверка ўзораў';
$string['checkingsections'] = 'Праверка секцый';
$string['checklanguage'] = 'Настройкі мовы';
$string['checknone'] = 'Нічога не правяраць';
$string['childcoursenotfound'] = 'Даччыны курс не знойдзены!';
$string['childcourses'] = 'Даччыныя курсы';
$string['choose'] = 'Вылучыць';
$string['choosecourse'] = 'Вылучыць курс';
$string['choosedots'] = 'Абранне...';
$string['chooselivelogs'] = 'Актыўнасць на сайце';
$string['chooselogs'] = 'Вылучыце логі, якія жадаеце ўбачыць';
$string['choosereportfilter'] = 'Вылучыце фільтр для справаздачы';
$string['choosetheme'] = 'Вылучыць тэму';
$string['chooseuser'] = 'Вылучыць карыстальніка';
$string['city'] = 'Горад';
$string['cleaningtempdata'] = 'Выдаленне часовых дадзеных';
$string['clear'] = 'Ачысціць';
$string['clickhelpiconformoreinfo'] = '... працяг ... Націсніце на значок дапамогі, каб прачытаць поўную версію артыкула';
$string['clickhere'] = 'Націсніце тут ...';
$string['clicktochangeinbrackets'] = '{$a} (Націсніце, каб змяніць)';
$string['clicktohideshow'] = 'Націсніце, каб разгарнуць альбо згарнуць';
$string['closebuttontitle'] = 'Закрыць';
$string['closewindow'] = 'Згарнуць вакно';
$string['collapse'] = 'Згарнуць';
$string['collapseall'] = 'Згарнуць усё';
$string['collapsecategory'] = 'Згарнуць {$a}';
$string['commentincontext'] = 'Знайсці гэты каментар у кантэксце';
$string['comments'] = 'Каментары';
$string['commentscount'] = 'Каментары ({$a})';
$string['commentsnotenabled'] = 'Функцыя каментавання адключана';
$string['commentsrequirelogin'] = 'Для прагляду каментароў патрэбна ўвайсці.';
$string['comparelanguage'] = 'Рэдагаванне перакладу';
$string['complete'] = 'Завершанае';
$string['completereport'] = 'Поўная справаздача';
$string['configuration'] = 'Настройкі';
$string['confirm'] = 'Пацвердзіць';
$string['confirmcheckfull'] = 'Вы канчаткова ўпэўненыя, што жадаеце пацвердзіць {$a}?';
$string['confirmcoursemove'] = 'Вы ўпэўненыя, што жадаеце перасунуць гэты курс ({$a->курс}) у гэтую катэгорыю ({$a->катэгорыя})?';
$string['confirmdeletesection'] = 'Вы канчаткова ўпэўненыя, што жадаеце цалкам выдаліць "{$a}" і ўсе змешчаныя ў ім актыўнасці?';
$string['confirmed'] = 'Рэгістрацыя пацверджаная';
$string['confirmednot'] = 'Рэгістрацыя не была пацверджаная';
$string['content'] = 'Змесціва';
$string['continue'] = 'Працягнуць';
$string['continuetocourse'] = 'Націсніце для ўваходу ў Ваш курс';
$string['convertingwikitomarkdown'] = 'Канвертаванне вікі ў Markdown';
$string['cookiesenabled'] = '<B>Cookies</B> павінны быць дазволены ў Вашым браўзэры';
$string['cookiesenabled_help'] = '<p>Два тыпы cookies выкарыстоўваюцца на дадзеным сайце (cookie - невялікі фрагмент дадзеных аб перадгісторыі зваротаў дадзенага карыстальніка да дадзенага WWW-сэрвера, аўтаматычна ствараемы сэрверам на машыне карыстальніка).</p>

<p>Абавязковым з\'яўляецца першы тып -  session cookie, які звычайна называюць <b>MoodleSession</b>. Вы павінны ўсталяваць падтрымку гэтых cookie
   у Вашым браўзеры (праграме прагляду) для забеспячэння бесперапыннай перадачы Вашага Лагіну (login) ад старонкі да старонкі. Калі Вы выходзіце з сістэмы (націскаеце &quot;рэгістрацыя&quot;), або зачыняеце  браўзер, то гэтыя cookie знішчаюцца (на Вашым браўзеры і на сэрверы).</p>

<p>Іншы тып  cookie неабходны для зручнасці, звычайна ён мае імя <b>MOODLEID</b>.  Яно запамінае Вашае імя (username) у межах browser. Гэта неабходна для таго, каб калі Вы ізноў вярнуліся да дадзенага раздзелу сайта, то поле з Вашым імем было б ужо запоўнена для Вас. З пункта погляду бяспекі варта адмовіцца ад такога  cookie - і тады Вам давядзецца кожны раз пры звароце або перарэгістрацыі ўводзіць сваё імя (username).</p>';
$string['cookiesnotenabled'] = 'На жаль, у гэты час cookies не ўключаны ў вашым браўзары';
$string['copy'] = 'Капіяванне';
$string['copyasnoun'] = 'копія';
$string['copyingcoursefiles'] = 'Капіяванне файлаў курса';
$string['copyingsitefiles'] = 'Капіяванне файлаў сайта, што выкарыстоўваюцца ў курсе';
$string['copyinguserfiles'] = 'Капіяванне карыстальніцкіх файлаў';
$string['copyingzipfile'] = 'Капіяванне zip-файла';
$string['copyrightnotice'] = 'Нататка аб аўтарскім праве';
$string['coresystem'] = 'Сістэма';
$string['cost'] = 'Вартасць';
$string['costdefault'] = 'Базавая вартасць';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Краіна';
$string['course'] = 'Курс';
$string['courseadministration'] = 'Адміністраванне курса';
$string['courseapprovedemail'] = 'Запытаны вамі курс {$a->name} быў ухвалены, і вы сталі {$a->teacher}.  Каб атрымаць доступ да новага курса, перайдзіце па адрасе {$a->url}';
$string['courseapprovedemail2'] = 'Вашы запытаны курс, {$a->name}, быў ухвалены.  Каб атрымаць доступ да новага курса, перайдзіце па адрасе {$a->url}';
$string['courseapprovedfailed'] = 'Не удалося захаваць курс як ухвалены!';
$string['courseapprovedsubject'] = 'Вашы курс ухвалены!';
$string['courseavailable'] = 'Курс даступны для студэнтаў';
$string['courseavailablenot'] = 'Курс не даступны для студэнтаў';
$string['coursebackup'] = 'Зваротны шлях курса';
$string['coursebulkaction'] = 'Масавыя дзеянні для абраных курсаў';
$string['coursecategories'] = 'Катэгорыі курсаў';
$string['coursecategory'] = 'Катэгорыя курса';
$string['coursecategory_help'] = '<p>Адміністратар сайта можа прызначыць катэгорыі для раздзялення курсаў.</p>

<p>Напрыклад, "Cisco", "Microsoft", "Linux" і д.п.</p>

<p>Выберыце катэгорыю, якая найбольш блізка падыходзіць для Вашага курса. Гэта паўплывае на тое, дзе будзе адлюстроўвацца курс  (Вашым студэнтам будзе прасцей яго знайсці). </p>';
$string['coursecategorydeleted'] = 'Выдаленая катэгорыя курса {$a}';
$string['coursecatmanagement'] = 'Кіраванне курсамі і катэгорыямі';
$string['coursecompletion'] = 'Завяршэнне курса';
$string['coursecompletions'] = 'Завяршэнні курсаў';
$string['coursecreators'] = 'Стваральнікі курса';
$string['coursecreatorsdescription'] = 'Стваральнікі курсаў могуць ствараць новыя курсы.';
$string['coursedeleted'] = 'Выдалены курс {$a}';
$string['coursedetails'] = 'Дэталі курса';
$string['coursedisplay'] = 'Макет курса';
$string['coursedisplay_help'] = 'Гэтая налада вызначае, ці будзе ўвесь курс адлюстроўвацца на адной старонцы ці будзе падзелены на некалькі старонак.';
$string['coursedisplay_multi'] = 'Паказваць па адным падзеле на старонцы';
$string['coursedisplay_single'] = 'Паказаць усе падзелы на адной старонцы';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Файлы курса';
$string['coursefilesedit'] = 'Рэдагаваць спадкаемныя файлы курса';
$string['coursefileswarning'] = 'Файлы курса састарэлі';
$string['coursefileswarning_help'] = 'Файлы курса састарэлі з версіі Moodle 2.0, калі ласка, выкарыстоўвайце вонкавыя рэпазіторыі як мага часцей.';
$string['courseformatdata'] = 'Фармат дадзеных курса';
$string['courseformatoptions'] = 'Налады фарматавання для {$a}';
$string['courseformats'] = 'Фарматы курсаў';
$string['courseformatudpate'] = 'Абнавіць фармат';
$string['coursegrades'] = 'Адзнакі курса';
$string['coursehelpcategory'] = 'Пазіцыянуйце курса ў спісе курсаў можа аблегчыць студэнтам яго пошук.';
$string['coursehelpforce'] = 'Прымусовае ўжыванне групавога рэжыму курса да кожнай актыўнасці ў курсе.';
$string['coursehelpformat'] = 'Галоўная старонка курса будзе адлюстроўвацца ў гэтым фармаце.';
$string['coursehelphiddensections'] = 'Вызначце як схаваныя падзелы курса будуць адлюстроўвацца для студэнтаў.';
$string['coursehelpmaximumupload'] = 'Вызначце самы вялікі памер файла, які можа быць загружаны ў гэтым курсе, абмежаваны наладамі ўсяго сайта.';
$string['coursehelpnumberweeks'] = 'Колькасць падзелаў у курсе (усталёўваецца толькі да пэўных фарматаў курса).';
$string['coursehelpshowgrades'] = 'Уключыць адлюстраванне журнала адзнак. Гэта не перашкаджае адлюстраванню ацэнак у рамках асобных актыўнасцяў.';
$string['coursehidden'] = 'У гэты час курс недаступны для студэнтаў';
$string['courseinfo'] = 'Інфармацыя аб курсе';
$string['courselegacyfiles'] = 'Спадкаемныя файлы курса';
$string['courselegacyfiles_help'] = 'Вобласць файлаў курса забяспечвае пэўную зваротную сумяшчальнасць з Moodle 1.9 і ранейшымі версіямі.  Усе файлы з гэтай вобласці заўсёды даступныя для ўсіх удзельнікаў курса (незалежна ад таго, спасылаецеся вы на іх альбо не), і няма ніякага спосабу даведацца, дзе нейкі з гэтых файлаў выкарыстоўваецца ў Moodle.

Калі вы выкарыстоўваеце гэтую вобласць для захавання файлаў курса, вы можаце падвергнуць сябе шэрагу праблемаў з прыватнасцю і бяспекаю, а таксама сутыкнуцца з праблемаю адсутнасці файлаў пры рэзервовым капіяванні, імпарце курса і пры ўсякім супольным альбо паўторным выкарыстоўванні кантэнту. Таму рэкамендуецца не выкарыстоўваць гэтую вобласць, калі вы не ведаеце, што робіце.';
$string['courselegacyfiles_link'] = 'файлыкурса2';
$string['courselegacyfilesofcourse'] = 'Спадкаемныя файлы курса: {$a}';
$string['coursenotaccessible'] = 'Гэты курс не дапускае адкрытага доступу';
$string['courseoverview'] = 'Агляд курса';
$string['courseoverviewgraph'] = 'Графік агляду курса';
$string['courseprofiles'] = 'Профілі курсаў';
$string['coursereasonforrejecting'] = 'Вашыя прычыны для адхілення дадзенага запыту';
$string['coursereasonforrejectingemail'] = 'Гэта будзе адпраўлена на імэйл заяўніку';
$string['coursereject'] = 'Адхіліць запыт на курс';
$string['courserejected'] = 'Курс быў адхілены, пра што заяўнік быў апавешчаны.';
$string['courserejectemail'] = 'Прабачце, але запытаны вамі курс быў адхілены. Вось прычына адмовы:

{$a}';
$string['courserejectreason'] = 'Выкажыце свае прычыны адмовы ад дадзенага курса<br />(яны будуць адпраўлены па электроннай пошце заяўніку)';
$string['courserejectsubject'] = 'Вашы курс быў адхілены';
$string['coursereport'] = 'Справаздача курса';
$string['coursereports'] = 'Справаздачы курса';
$string['courserequest'] = 'Запыт курса';
$string['courserequestdetails'] = 'Дэталі пра запытаны вамі курс';
$string['courserequestfailed'] = 'Па нейкай прычыне вашы запыт на курс не удалося захаваць';
$string['courserequestintro'] = 'Выкарыстоўвайце гэтую форму для запыту на стварэнне курса для вас.<br />Паспрабуйце запоўніць як мага болей інфармацыі, каб <br />адміністратары змаглі зразумець прычыны, па якіх вы жадаеце гэты курс.';
$string['courserequestreason'] = 'Прычыны, па якіх вы жадаеце гэты курс';
$string['courserequestsuccess'] = 'Вашы запыт на курс паспяхова захаваны. Вам будзе адпраўлены электронны ліст з інфармацыяй пра тое, ці быў ухвалены вашы запыт.';
$string['courserequestsupport'] = 'Дадатковая інфармацыя, якая дапаможа адміністратару ацаніць дадзены запыт';
$string['courserequestwarning'] = 'Карыстальнік, які запытвае гэты курс, будзе аўтаматычна залічаны і яму будзе прызначана роля {$a}.';
$string['courserestore'] = 'Аднаўленне курса';
$string['courses'] = 'Курсы';
$string['coursesectionsummaries'] = 'Каротка пра падзел курса';
$string['coursesectiontitle'] = 'Курс: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Налады курса па змаўчанні';
$string['coursesmovedout'] = 'Курсы перасунуты з {$a}';
$string['coursespending'] = 'Курсы, што чакаюць ухвалы';
$string['coursestart'] = 'Пачатак курса';
$string['coursesummary'] = 'Каротка пра курс';
$string['coursesummary_help'] = 'Кароткае апісанне курса адлюстроўваецца ў спісе курсаў. Падчас пошуку курса апроч назваў курсаў льга знайсці і іх кароткі змест.';
$string['coursetitle'] = 'Курс: {$a->course}';
$string['courseupdates'] = 'Абнаўленне курса';
$string['create'] = 'Стварыць';
$string['createaccount'] = 'Захаваць';
$string['createcategory'] = 'Стварыць катэгорыю';
$string['createfolder'] = 'Стварыць папку ў {$a}';
$string['createnew'] = 'Стварыць новы';
$string['createnewcategory'] = 'Стварыць новую катэгорыю';
$string['createnewcourse'] = 'Стварыць новы курс';
$string['createnewsubcategory'] = 'Стварыць новую падкатэгорыю';
$string['createsubcategoryof'] = 'Стварыць падкатэгорыю {$a}';
$string['createuser'] = 'Стварыць карыстальніка';
$string['createuserandpass'] = 'Стварыць карыстальніка для ўваходу ў сістэму';
$string['createziparchive'] = 'Стварыць zip-архіў';
$string['creatingblocks'] = 'Стварэнне блокаў';
$string['creatingblocksroles'] = 'Стварэнне прызначэнняў і пераазначэнняў роляў на роўні блока';
$string['creatingblogsinfo'] = 'Стварэнне інфа блогаў';
$string['creatingcategoriesandquestions'] = 'Стварэнне катэгорыяў і курсаў';
$string['creatingcoursemodules'] = 'Стварэнне модуляў курса';
$string['creatingcourseroles'] = 'Стварэнне прызначэнняў і пераазначэнняў роляў на роўні курса';
$string['creatingevents'] = 'Стварэнне падзеяў';
$string['creatinggradebook'] = 'Стварэнне журнала адзнак';
$string['creatinggroupings'] = 'Стварэнне групаванняў';
$string['creatinggroupingsgroups'] = 'Даданне груп у групаванні';
$string['creatinggroups'] = 'Стварэнне групаў';
$string['creatinglogentries'] = 'Стварэнне рэгістрацыйных запісаў (логаў)';
$string['creatingmessagesinfo'] = 'Стварэнне інфа паведамленняў';
$string['creatingmodroles'] = 'Стварэнне прызначэнняў і пераазначэнняў роляў на роўні модуля';
$string['creatingnewcourse'] = 'Стварэнне новага курса';
$string['creatingrolesdefinitions'] = 'Стварэнне вызначэнняў роляў';
$string['creatingscales'] = 'Стварэнне шкалы';
$string['creatingsections'] = 'Стварэнне секцый';
$string['creatingtemporarystructures'] = 'Стварэнне структуры';
$string['creatinguserroles'] = 'Стварэнне прызначэнняў і пераазначэнняў роляў на роўні карыстальніка';
$string['creatingusers'] = 'Стварэнне карыстальнікаў';
$string['creatingxmlfile'] = 'Стварэнне XML-файла';
$string['currency'] = 'Валюта';
$string['currentcourse'] = 'Абраны курс';
$string['currentcourseadding'] = 'Бягучы курс, дадаць дадзеныя для яго';
$string['currentcoursedeleting'] = 'Бягучы курс, выдаліце спачатку гэта';
$string['currentlanguage'] = 'Абраная мова';
$string['currentlocaltime'] = 'час';
$string['currentpicture'] = 'Бягучы малюнак';
$string['currentrelease'] = 'Інфармацыя па бягучым рэлізе';
$string['currentversion'] = 'Бягучая версія';
$string['databasechecking'] = 'Абнаўленне базы дадзеных сістэмы з {$a->oldversion} да {$a->newversion}...';
$string['databaseperformance'] = 'Прадукцыйнасць БД';
$string['databasesetup'] = 'Настройка базы дадзеных';
$string['databasesuccess'] = 'База дадзеных была паспяхова абноўленая';
$string['databaseupgradebackups'] = 'Версія зваротнага шляху {$a}';
$string['databaseupgradeblocks'] = 'Версія Блокаў {$a}';
$string['databaseupgradegroups'] = 'Версія група зараз {$a}';
$string['databaseupgradelocal'] = 'Версія наладаў лакальнай базы дадзеных зараз {$a}';
$string['databaseupgrades'] = 'Абнаўленне базы дадзеных';
$string['date'] = 'Дата';
$string['datechanged'] = 'Дата зменена';
$string['datemostrecentfirst'] = 'Даты - спачатку познія';
$string['datemostrecentlast'] = 'Даты - спачатку раннія';
$string['day'] = 'д';
$string['days'] = 'д';
$string['decodinginternallinks'] = 'Расшыфроўка ўнутраных спасылак';
$string['default'] = 'Па змаўчанні';
$string['defaultcoursestudent'] = 'Студэнт';
$string['defaultcoursestudentdescription'] = 'Студэнты звычайна маюць меней прывілеяў у курсе.';
$string['defaultcoursestudents'] = 'Студэнты';
$string['defaultcoursesummary'] = 'Апісанне курса.';
$string['defaultcourseteacher'] = 'Настаўнік';
$string['defaultcourseteacherdescription'] = 'Настаўніка могуць рабіць усе, што заўгодна у курсе, уключаючы змену відаў актыўнасці і ацэньванне студэнтаў.';
$string['defaultcourseteachers'] = 'Настаўнікі';
$string['defaulteditor'] = 'Рэдактар па змаўчанні';
$string['delete'] = 'Выдаліць';
$string['deleteablock'] = 'Выдаліць блок';
$string['deleteall'] = 'Выдаліць усе';
$string['deleteallcannotundo'] = 'Выдаліць усё - немагчыма скасаваць';
$string['deleteallcomments'] = 'Выдаліць усе каментары';
$string['deleteallratings'] = 'Выдаліць усе ацэнкі';
$string['deletecategory'] = 'Выдаліць катэгорыю: {$a}';
$string['deletecategorycheck'] = 'Вы абсалютна ўпэўненыя, што жадаеце цалкам выдаліць гэтую катэгорыю <b>\'{$a}\'</b>?<br />Гэта перасуне ўсе курсы ў бацькоўскую катэгорыю, калі яна існуе, альбо ў Рознае.';
$string['deletecategorycheck2'] = 'Калі вы выдаліце гэтую катэгорыю, вам трэба будзе абраць, што рабіць з курсамі і падкатэгорыямі, якія яна ўтрымлівае.';
$string['deletecategoryempty'] = 'Гэтая катэгорыя нічога не ўтрымлівае.';
$string['deletecheck'] = 'Выдаліць {$a} ?';
$string['deletecheckfiles'] = 'Пацвердзіце выдаленне гэтых файлаў!';
$string['deletecheckfull'] = 'Пацвердзіце поўнае выдаленне {$a} ?';
$string['deletechecktype'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэт. {$a->type}?';
$string['deletechecktypename'] = 'Вы ўпэўненыя, што жадаеце выдаліць {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Вы выдаліце гэтыя файлы';
$string['deletecompletely'] = 'Поўнае выдаленне';
$string['deletecourse'] = 'Выдаліць курс';
$string['deletecoursecheck'] = 'Пацвердзіце поўнае выдаленне курса і ўсіх дадзеных, якія ён утрымлівае?';
$string['deleted'] = 'Выдаленае';
$string['deletedactivity'] = 'Выдалены {$a}';
$string['deletedcourse'] = '{$a} быў цалкам выдалены';
$string['deletednot'] = '{$a} не можа быць выдалены!';
$string['deletesection'] = 'Выдаліць падзел';
$string['deleteselected'] = 'Выдаліць вылучаныя';
$string['deleteselectedkey'] = 'Выдаліць абраны ключ';
$string['deletingcourse'] = 'Выдаленне {$a}';
$string['deletingexistingcoursedata'] = 'Выдаленне існуючых дадзеных курсу';
$string['deletingolddata'] = 'Выдаленне састарэлых дадзеных';
$string['department'] = 'Аддзел';
$string['desc'] = 'Па зьмяншэньні';
$string['description'] = 'Апісанне';
$string['deselectall'] = 'Скасаваць выбар усяго';
$string['detailedless'] = 'Меней дэталізавана';
$string['detailedmore'] = 'Болей дэталізавана';
$string['directory'] = 'Тэчка';
$string['disable'] = 'Забараніць';
$string['disabledcomments'] = 'Каментары адключаны';
$string['displayingfirst'] = 'Выведзеныя толькі першыя {$a->count} {$a->things}.';
$string['displayingrecords'] = 'Вывесці на экран запісу ({$a}).';
$string['displayingusers'] = 'Карыстальнікі з {$a->start} да {$a->end}';
$string['displayonpage'] = 'Адлюстроўваць на старонцы';
$string['dndcourse'] = 'Вы можаце перасунуць гэты курс, каб зьмяніць яго сартаваньне альбо перамясьціць у іншую катэгорыю.';
$string['dndenabled_inbox'] = 'Перасуньце сюды файлы, каб дадаць іх.';
$string['dndnotsupported'] = 'Загрузка перасоўваньнем не падтрымліваецца';
$string['dndnotsupported_insentence'] = 'перасоўваньне не падтрымліваецца';
$string['dnduploadwithoutcontent'] = 'Гэтая загрузка ня мае ніякага зьмесьціва';
$string['dndworkingfile'] = 'Перасуньце файлы ў падзелы курса, каб загрузіць іх';
$string['dndworkingfilelink'] = 'Перасуньце файлы ці спасылкі ў падзелы курса, каб загрузіць іх';
$string['dndworkingfiletext'] = 'Перасуньце файлы ці тэкст у падзелы курса, каб загрузіць іх';
$string['dndworkingfiletextlink'] = 'Перасуньце файлы, тэкст ці спасылкі ў падзелы курса, каб загрузіць іх';
$string['dndworkinglink'] = 'Перасуньце спасылкі ў падзелы курса, каб загрузіць іх';
$string['dndworkingtext'] = 'Перасуньце тэкст у падзелы курса, каб загрузіць іх';
$string['dndworkingtextlink'] = 'Перасуньце тэкст ці спасылкі ў падзелы курса, каб загрузіць іх';
$string['documentation'] = 'Дакументацыя';
$string['dontsortcategories'] = 'Не сартуйце катэгорыі';
$string['dontsortcourses'] = 'Не сартуйце курсы';
$string['down'] = 'Уніз';
$string['download'] = 'Спампаваць';
$string['downloadall'] = 'Спампаваць усё';
$string['downloadexcel'] = 'Запампаваць у фармаце Excel';
$string['downloadfile'] = 'Спампаваць файл';
$string['downloadods'] = 'Спампаваць у фармаце ODS';
$string['downloadtext'] = 'Запампаваць у тэкставым фармаце';
$string['doyouagree'] = 'Ці прачыталі Вы ўмовы?';
$string['droptoupload'] = 'Перасуньце файлы, каб загрузіць';
$string['duplicate'] = 'Дубляваць';
$string['edhelpaspellpath'] = 'Каб выкарыстоўваць праверку арфаграфіі ў рэдактары, на вашым серверы ПАВІНЕН БЫЦЬ усталяваны <strong>aspell прынамсі версіі 0.50</strong> і вы павінны ўказаць слушны шлях, каб атрымаць доступ да бінарнага файла aspell. У сістэмах Unix/Linux гэты шлях звычайна <strong>/usr/bin/aspell</strong>, але гэта можа быць іншым.';
$string['edhelpbgcolor'] = 'Вызначыць колер фону рэдактара.<br />Напрыклад: #ffffff або white';
$string['edhelpcleanword'] = 'Гэтая налада ўключае ці адключае фільтрацыю фармату Word.';
$string['edhelpenablespelling'] = 'Дазволіць або забараніць праверку правапісу. Для праверкі на сэрверы павінен быць усталяваны <strong>aspell</strong>.';
$string['edhelpfontfamily'] = 'Уласьцівасьць сям\'я шрыфтоў уяўляе сабою сьпіс імёнаў сем\'яў шрыфтоў і/ці агульных імёнаў сем\'яў. Імёны сем\'яў павінны быць падзелены коскаю.';
$string['edhelpfontlist'] = 'Вызначце шрыфты, што выкарыстоўваюцца ў выпадаючым меню рэдактараў.';
$string['edhelpfontsize'] = 'Памер шрыфту па змаўчаньні ўсталёўвае памер шрыфту. <br />Дапушчальныя значэньні, напрыклад: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Рэдагаваць';
$string['edita'] = 'Рэдагаваць {$a}';
$string['editcategorysettings'] = 'Рэдагаваць налады катэгорыі';
$string['editcategorythis'] = 'Рэдагаваць гэтую катэгорыю';
$string['editcoursesettings'] = 'Рэдагаваць настройкі курса';
$string['editfiles'] = 'Рэдагаваць файлы';
$string['editgroupprofile'] = 'Рэдагаваць профіль групы';
$string['editinga'] = 'Рэдагаванне {$a}';
$string['editingteachershort'] = 'Рэдактар';
$string['editlock'] = 'Гэтае значэньне нельга рэдагаваць!';
$string['editmyprofile'] = 'Рэдагаваць інфармацыю';
$string['editorbgcolor'] = 'Колер фону';
$string['editorcleanonpaste'] = 'Чысціць Word HTML пры ўстаўцы';
$string['editorcommonsettings'] = 'Звычайныя настройкі';
$string['editordefaultfont'] = 'Шрыфт па-змаўчанні';
$string['editorenablespelling'] = 'Дазволіць праверку правапісу';
$string['editorfontlist'] = 'Спіс шрыфтоў';
$string['editorfontsize'] = 'Памер шрыфта па-змаўчанні';
$string['editorpreferences'] = 'Перавагі рэдактара';
$string['editorresettodefaults'] = 'Значэнні па-змаўчанні';
$string['editorsettings'] = 'Настройкі рэдактара';
$string['editorshortcutkeys'] = 'Хуткія клавішы рэдактара';
$string['editsettings'] = 'Настройкі';
$string['editsummary'] = 'Рэдагаваць уступ';
$string['editthisactivity'] = 'Рэдагаваць практыкаванне';
$string['editthiscategory'] = 'Рэдагаванне катэгорыі';
$string['edittitle'] = 'Рэдагаваць назву';
$string['edittitleinstructions'] = 'Escape для скасаваньня, Enter для завяршэньня';
$string['edituser'] = 'Рэдагаваць запісы карыстальнікаў';
$string['edulevelother'] = 'Іншае';
$string['edulevelparticipating'] = 'Удзел';
$string['edulevelteacher'] = 'Навучаньне';
$string['email'] = 'e-mail';
$string['emailactive'] = 'Імэйл актываваны';
$string['emailagain'] = 'e-mail (паўтарыць)';
$string['emailalreadysent'] = 'Імэйл для скіду пароля ўжо адпраўлены. Калі ласка, праверце свой імэйл.';
$string['emailcharset'] = 'Кадоўка імэйла';
$string['emailconfirm'] = 'Пацвердзіць уліковы запіс';
$string['emailconfirmation'] = 'Добры дзень, {$a->firstname}.
На сайце \'{$a->sitename}\', для сувязі быў пакінуты Ваш e-mail, каб зрабіць новы ўліковы запіс.
Каб пацвердзіць уліковы запіс, скіруйцеся па спасылцы на web-адрас: {$a->link}
З павагай адміністратар {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: пацверджанне рэгістрацыйнага запісу';
$string['emailconfirmsent'] = 'На пазначаны Вамі адрас электроннай пошты (<B>{$a}</B>) быў адпраўлены ліст з простымі інструкцыямі для завяршэння рэгістрацыі. Калі ў Вас з\'явяцца праблемы з рэгістрацыяй, звяжыцеся з адміністратарам сайта.';
$string['emaildigest'] = 'Тып дайджэсту што адпраўляецца';
$string['emaildigest_help'] = 'Гэта налада штодзённай рассылкі, якую форумы будуць выкарыстоўваць па змаўчаньні.

* Няма рассылкі - вы будзеце атрымліваць па адным электронным лісьце на кожнае паведамленьне форума;
* Рассылка - поўныя паведамленьні  - вы будзеце атрымліваць адну рассылку ў дзень, што зьмяшчае ўсе паведамленьні форума;
* Рассылка - толькі тэмы - вы будзеце атрымліваць адну рассылку ў дзень, што зьмяшчае толькі тэму кожнага паведамленьня форума.

Вы таксама можаце абраць розныя налады для кожнага форума, калі жадаеце.';
$string['emaildigestcomplete'] = 'Поўны (штодзённыя e-mail з ўсімі паведамленнямі)';
$string['emaildigestoff'] = 'Без дайджэсту (адно e-mail на адно паведамленне ў форуме)';
$string['emaildigestsubjects'] = 'Тэмы (штодзённыя e-mail толькі з тэмамі)';
$string['emaildisable'] = 'Гэты электронны адрас недаступны.';
$string['emaildisableclick'] = 'Націсьніце тут, каб адключыць адпраўленьне ўсіх імэйлаў на гэты адрас';
$string['emaildisplay'] = 'Паказваць e-mail';
$string['emaildisplaycourse'] = 'Толькі іншым слухачам курса';
$string['emaildisplayno'] = 'Не паказваць мой e-mail';
$string['emaildisplayyes'] = 'Усім';
$string['emailenable'] = 'Гэты электронны адрас даступны';
$string['emailenableclick'] = 'Націсьніце тут, каб паўторна дазволіць адпраўленьне ўсіх лістоў на гэты email';
$string['emailexists'] = 'Гэты e-mail ужо зарэгістраваны';
$string['emailformat'] = 'Фармат e-mail';
$string['emailmustbereal'] = 'На Ваш e-mail будзе адпраўлены пароль';
$string['emailnotallowed'] = 'Адрасы імэйлаў у гэтых даменах не дапускаюцца ({$a})';
$string['emailnotfound'] = 'Імэйл ня знойдзены ў базе дадзеных';
$string['emailonlyallowed'] = 'Гэты імэйл не належыць да ліку дазволеных ({$a})';
$string['emailpasswordchangeinfosubject'] = '{$a}: Зьмяніць інфармацыю пароля';
$string['emailpasswordconfirmation'] = 'Добры дзень {$a->firstname}.
Хтосьці (найхутчэй, Вы) запытаў новы пароль Вашага рэгістрацыйнага запісу (акаўнта) на сайце \'{$a->sitename}\'.
Для пацверджання і атрымання новага паролю па e-mail, скіруйцеся па спасылцы: {$a->link}
У большасці паштовых праграмаў, спасылка павінна быць вылучаная сінім колерам і аўтаматычна запускае браўзэр, пры націску на яе.
Калі яна не вылучаная колерам, скапіюйце яе ў адраснае поле Вашага браўзэра.
Калі ў Вас паўсталі праблемы, звярніцеся да адміністратара сайта, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: пацверджанне змянення паролю';
$string['emailpasswordconfirmnoemail'] = '<p>У ўказанага вамі акаўнта карыстальніка няма зарэгістраванага адраса email.</p>
   <p>Калі ласка, зьвяжыцеся з адміністратарам сайта.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Уведзеныя вамі дадзеныя карыстальніка не ідэнтыфікуюць існага акаўнта карыстальніка.</p>
   <p>Калі ласка, праверце ўведзеную інфармацыю і паўтарыце спробу.
   Калі ў вас па-ранейшаму ўзьнікаюць цяжкасьці, зьвярніцеся да адміністратара сайта.</p>';
$string['emailpasswordconfirmsent'] = 'На Вашы адрас (<b>{$a}</b>) быў адпраўлены ліст. <p>Ён ўтрымлівае простыя інструкцыі для завяршэння змены паролю. Калі ў Вас з\'явяцца якія-небудзь цяжкасці, звяжыцеся з адміністратарам сайта.';
$string['emailpasswordsent'] = 'Вы пацвердзілі змену паролю.
<p>Ліст, які змяшчае Вашы новы пароль, быў адпраўлены на адрас <b>{$a->email}</b>.
<p>Новы пароль быў створаны аўтаматычна - магчыма, Вы пажадаеце
<a href={$a->link}>змяніць яго</a> на больш запамінальны.';
$string['emailresetconfirmation'] = 'Вітаем {$a->firstname},

Для вашага акаўнта \'{$a->username}\' быў запытаны скід пароля на {$a->sitename}.

Каб пацьвердзіць гэты запыт і ўсталяваць новы пароль для вашага акаўнта,
калі ласка перайдзіце па наступнай спасылцы:

{$a->link}
(Гэтая спасылка сапраўдная цягам {$a->resetminutes} хвілінаў з моманту, калі гэты скід быў запытаны ўпершыню)

Калі гэты скід пароля быў запытаны ня вамі, ніякіх дзеяньняў распачынаць ня трэба.

Калі вам патрэбна дапамога, зьвярніцеся да адміністратара сайта,
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Запыт на скід пароля';
$string['emailresetconfirmsent'] = 'Імэйл быў адпраўлены па адрасе <b>{$a}</b>.
<br />У ім утрымваюцца простыя інструкцыі для пацьверджаньня і завяршэньня зьмены пароля.
Калі ў вас па-ранейшаму ўзьнікаюць цяжкасьці, зьвярніцеся да адміністратара сайта.';
$string['emailtoprivatefiles'] = 'Вы таксама можаце адпраўляць файлы па імэйлу ў відзе ўкладаньняў прама ў сваю асабістую файлавую прастору. Проста прымацуйце свае файлы да імэйлу і адпраўце яго па адрасе {$a}';
$string['emailtoprivatefilesdenied'] = 'Вашы адміністратар адключыў магчымасьць загрузкі асабістых файлаў.';
$string['emptydragdropregion'] = 'пусты рэгіён';
$string['enable'] = 'Дазволіць';
$string['encryptedcode'] = 'Зашыфраваны код';
$string['english'] = 'Ангельская';
$string['enrolmentmethods'] = 'Метады залічэньня';
$string['entercourse'] = 'Націсніце для ўваходу на курс';
$string['enteremail'] = 'Увядзіце свой адрас імэйла';
$string['enteremailaddress'] = 'Увядзіце Ваш e-mail, каб ануляваць пароль і атрымаць новы';
$string['enterusername'] = 'Увядзіце свой логін';
$string['entries'] = 'Секцыі';
$string['error'] = 'Памылка';
$string['errorcreatingactivity'] = 'Нельга стварыць экзэмпляр актыўнасьці \'{$a}\'';
$string['errorfiletoobig'] = 'Файл перавысіў абмежаваньне ў {$a} байт';
$string['errornouploadrepo'] = 'Для гэтага сайта не ўключаны рэпазітар';
$string['errorwhenconfirming'] = 'Вы дагэтуль не прайшлі рэгістрацыю, бо адбылася памылка. Пераканаецеся, што пры пераходзе па спасылцы сувязь не была перапыненая. Вы можаце паўтарыць уваход па дасланай Вам спасылцы для канчатковай рэгістрацыі ў сістэме.';
$string['eventcommentcreated'] = 'Каментар створаны';
$string['eventcommentdeleted'] = 'Каментар выдалены';
$string['eventcommentsviewed'] = 'Каментар прагледжаны';
$string['eventcontentviewed'] = 'Зьмесьціва прагледжана';
$string['eventcoursecategorycreated'] = 'Катэгорыя створана';
$string['eventcoursecategorydeleted'] = 'Катэгорыя выдалена';
$string['eventcoursecategoryupdated'] = 'Катэгорыя абноўлена';
$string['eventcoursecontentdeleted'] = 'Зьмесьціва курса выдалена';
$string['eventcoursecreated'] = 'Курс створаны';
$string['eventcoursedeleted'] = 'Курс выдалены';
$string['eventcoursemodulecreated'] = 'Модуль курса створаны';
$string['eventcoursemoduledeleted'] = 'Модуль курса выдалены';
$string['eventcoursemoduleinstancelistviewed'] = 'Прагледжаны сьпіс экзэмпляраў модуляў курса';
$string['eventcoursemoduleupdated'] = 'Модуль курса абноўлены';
$string['eventcoursemoduleviewed'] = 'Модуль курса прагледжаны';
$string['eventcourseresetended'] = 'Скід курса завершаны';
$string['eventcourseresetstarted'] = 'Скід курса пачаты';
$string['eventcourserestored'] = 'Курс адноўлены';
$string['eventcoursesectionupdated'] = 'Падзел курса абноўлены';
$string['eventcourseupdated'] = 'Курс абноўлены';
$string['eventcourseuserreportviewed'] = 'Прагледжана справаздача карыстальніка па курсе';
$string['eventcourseviewed'] = 'Курс прагледжаны';
$string['eventemailfailed'] = 'Не удалося адправіць імэйл';
$string['eventname'] = 'Назва падзеі';
$string['eventrecentactivityviewed'] = 'Прагледжана нядаўняя актыўнасьць';
$string['eventunknownlogged'] = 'Няведамая падзея';
$string['eventusercreated'] = 'Карыстальнік створаны';
$string['eventuserdeleted'] = 'Карыстальнік выдалены';
$string['eventuserlistviewed'] = 'Сьпіс карыстальнікаў прагледжаны';
$string['eventuserloggedout'] = 'Карыстальнік выйшаў';
$string['eventuserpasswordupdated'] = 'Пароль карыстальніка абноўлены';
$string['eventuserprofileviewed'] = 'Прагляд профілю карыстальніка';
$string['eventuserupdated'] = 'Карыстальнік абноўлены';
$string['everybody'] = 'Усе';
$string['executeat'] = 'Выконвайце ў';
$string['existing'] = 'Існуючы';
$string['existingadmins'] = 'Адміністратары';
$string['existingcourse'] = 'Курсы';
$string['existingcourseadding'] = 'Існуючы курс, дадаць дадзеныя';
$string['existingcoursedeleting'] = 'Існуючы курс, папярэдне выдаліць';
$string['existingcreators'] = 'Існуючыя стваральнікі курсу';
$string['existingstudents'] = 'Запісаныя студэнты';
$string['existingteachers'] = 'Настаўнікі';
$string['expand'] = 'Разгарнуць';
$string['expandall'] = 'Разгарнуць усё';
$string['expandcategory'] = 'Разгарнуць {$a}';
$string['explanation'] = 'Тлумачэньне';
$string['extendperiod'] = 'Падоўжаны перыяд';
$string['failedloginattempts'] = '{$a->attempts} няўдалых уваходаў у сістэму з моманту вашага апошняга ўваходу';
$string['feedback'] = 'Адзнакі:';
$string['file'] = 'Файл';
$string['fileexists'] = 'Ужо існуе файл з назвай {$a}';
$string['filemissing'] = 'бракуе {$a}';
$string['files'] = 'Файлы';
$string['filesanduploads'] = 'Файлы і загрузкі';
$string['filesfolders'] = 'Файлы/Тэчкі';
$string['fileuploadwithcontent'] = 'Загрузка файлаў не павінна ўключаць параметр кантэнт';
$string['filloutallfields'] = 'Запоўніце неабходныя палі ў форме';
$string['filter'] = 'Фільтр';
$string['findmorecourses'] = 'Знайсці больш курсаў...';
$string['first'] = 'Перш.';
$string['firstaccess'] = 'Першы доступ';
$string['firstname'] = 'Імя';
$string['firstnamephonetic'] = 'Імя - фанетычнае';
$string['firstsiteaccess'] = 'Першы доступ да сайта';
$string['firsttime'] = 'Вы першы раз на нашым сайце?';
$string['folder'] = 'Тэчка';
$string['folderclosed'] = 'Закрытая тэчка';
$string['folderopened'] = 'Адкрытая тэчка';
$string['followingoptional'] = 'Наступныя элементы з\'яўляюцца неабавязковымі';
$string['followingrequired'] = 'Наступныя элементы з\'яўляюцца неабходнымі';
$string['for'] = 'Для';
$string['force'] = 'Прымусова';
$string['forcelanguage'] = 'Прымусовая мова';
$string['forceno'] = 'не змушаны';
$string['forcepasswordchange'] = 'Прымусовая зьмена пароля';
$string['forcepasswordchange_help'] = 'Калі гэты сьцяжок усталяваны, карыстальніку будзе прапанавана зьмяніць пароль пры наступным уваходзе ў сістэму.';
$string['forcepasswordchangecheckfull'] = 'Вы абсалютна ўпэўненыя, што жадаеце прымусова зьмяніць пароль на {$a} ?';
$string['forcepasswordchangenot'] = 'Не ўдалося прымусова зьмяніць пароль на {$a}';
$string['forcepasswordchangenotice'] = 'Каб працягнуць, трэба зьмяніць пароль.';
$string['forcetheme'] = 'Прымусовая тэма';
$string['forgotaccount'] = 'Забылі пароль?';
$string['forgotten'] = 'Забылі карыстальніцкае імя або пароль?';
$string['forgottenduplicate'] = 'Адрас імэйл выкарыстоўваецца некалькімі акаўнтамі, калі ласка, увядзіце замест яго логін';
$string['forgotteninvalidurl'] = 'Няслушная спасылка скіду пароля';
$string['format'] = 'Фармат';
$string['format_help'] = '<p><b>Фармат-каляндар</b></p>
<ul>
Арганізуецца расклад (тыдзень за тыднем) з дакладным тэрмінам пачатку і заканчэння курса.
</ul>

<p><b>Фармат-структура</b></p>
<ul>
Знешне нагадвае Фармат-каляндар за выключэннем таго, што не мае абмежаванняў па часе і не прывязаны да календару.
</ul>

<p><b>Фармат-форум</b></p>
<ul>
Курс арганізуецца на аснове аднаго вялікага форума. Можа выкарыстоўвацца ня толькі як курс, але і як адна вялікая дошка паведамленняў.
</ul>';
$string['formathtml'] = 'HTML-фармат';
$string['formatmarkdown'] = 'Markdown фармат';
$string['formatplain'] = 'Тэкставы фармат';
$string['formattext'] = 'Аўта-фармат';
$string['formattexttype'] = 'Фарматаванне';
$string['forumpreferences'] = 'Перавагі форума';
$string['framesetinfo'] = 'Гэты дакумент набору кадраў утрымлівае:';
$string['from'] = 'Форма';
$string['frontpagecategorycombo'] = 'Комба-сьпіс';
$string['frontpagecategorynames'] = 'Паказаць спіс катэгорыяў';
$string['frontpagecourselist'] = 'Паказаць спіс курсаў';
$string['frontpagecoursesearch'] = 'Акно пошуку курса';
$string['frontpagedescription'] = 'Апісанне першай старонкі сайта';
$string['frontpageenrolledcourselist'] = 'Курсы з залічэньнямі';
$string['frontpageformat'] = 'Выгляд першай старонкі сайта';
$string['frontpagenews'] = 'Паказаць навіны';
$string['fulllistofcourses'] = 'Усе курсы';
$string['fullname'] = 'Поўнае імя';
$string['fullnamecourse'] = 'Поўнае імя';
$string['fullnamecourse_help'] = 'Поўная назва курса адлюстроўваецца ў верхняй частцы кожнай старонкі курса і ў сьпісе курсаў.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Поўнае імя';
$string['fullprofile'] = 'Дадзеныя аб карыстальніку';
$string['fullsitename'] = 'Поўная назва сайта';
$string['functiondisabled'] = 'Зараз гэтая функцыя адключана';
$string['general'] = 'Агульныя';
$string['geolocation'] = 'шырата - даўгата';
$string['gettheselogs'] = 'Атрымаць гэтыя логі';
$string['go'] = 'Перайсьці';
$string['gpl'] = 'Copyright (C) 2001-2004 Martin Dougiamas (http://dougiamas.com) Праграма распаўсюджваецца па ліцэнзіі GNU GPL падрабязней гл. на <br />http://www.gnu.org/copyleft/gpl.html';
$string['gpllicense'] = 'ліцэнзія GPL';
$string['grade'] = 'Адзнака';
$string['grades'] = 'Адзнакі';
$string['group'] = 'Група';
$string['groupadd'] = 'Дадаць новую групу';
$string['groupaddusers'] = 'Дадаць выбраных у групу';
$string['groupfor'] = 'для групы';
$string['groupinfo'] = 'Інфармацыя аб выбранай групе';
$string['groupinfoedit'] = 'Рэдагаваць налады групы';
$string['groupinfomembers'] = 'Інфармацыя аб выбраных чальцах';
$string['groupinfopeople'] = 'Інфармацыя аб выбраных людзях';
$string['groupmembers'] = 'Чальцы групы';
$string['groupmemberssee'] = 'Прагляд чальцоў групы';
$string['groupmembersselected'] = 'Чальцы выбранай групы';
$string['groupmode'] = 'Групавы метад';
$string['groupmodeforce'] = 'Прымусовы групавы метад';
$string['groupmy'] = 'Мая група';
$string['groupnonmembers'] = 'Чалавек не ў групе';
$string['groupnotamember'] = 'Выбачыце, Вы не чалец гэтае групы';
$string['grouprandomassign'] = 'Выпадкова размеркаваць усіх па групах';
$string['groupremove'] = 'Выдаліць выбраную групу';
$string['groupremovemembers'] = 'Выдаліць выбраных чальцоў';
$string['groups'] = 'Групы';
$string['groupsnone'] = 'Няма групаў';
$string['groupsseparate'] = 'Асобныя групы';
$string['groupsvisible'] = 'Даступныя групы';
$string['guest'] = 'Госьць';
$string['guestdescription'] = 'Госьці маюць мінімальныя прывілеі і звычайна нідзе ня могуць уводзіць тэкст.';
$string['guestskey'] = 'Дапускаць госця, які мае ключ';
$string['guestsno'] = 'Не дапускаць госця';
$string['guestsnotallowed'] = 'Для курсу \'{$a}\' не прадугледжаны гасцявы допуск';
$string['guestsyes'] = 'Дапускаць госця без ключа';
$string['guestuser'] = 'Госць';
$string['guestuserinfo'] = 'Карыстальнік, які мае правы толькі на чытанне';
$string['help'] = 'Дапамога';
$string['helpprefix2'] = 'Дапамога з {$a}';
$string['helpwiththis'] = 'Дапамога з гэтым';
$string['hiddenassign'] = 'Схаванае прызначэньне';
$string['hiddenfromstudents'] = 'Схавана ад студэнтаў';
$string['hiddensections'] = 'Схаваныя секцыі';
$string['hiddensections_help'] = '<p>Гэтая опцыя дазваляе вырашаць якім чынам схаваныя раздзелы Вашага курсу мусяць адлюстроўвацца для
студэнтаў.</p>

<p>Па змаўчанні паказваецца толькі маленькая частка (у згорнутай форме, звычайна шэрага колеру) з мэтай пазначэння
месцазнаходжання схаванага раздзелу, але пры гэтым яны не могуць бачыць схаваныя дзеянні і тэксты. Гэта карысна, у
прыватнасці, для Тыднёвага фармату з тым, каб тыдні ў якія не было заняткаў заставаліся чыстымі.</p>

<p>Калі вы абіраеце гэтую опцыю, то раздзелы можна схаваць поўнасцю і студэнты не будуць нават ведаць, што пэўныя
раздзелы курсу схаваныя.</p>';
$string['hiddensectionscollapsed'] = 'Схаваныя секцыі паказваюцца ў неразгорнутай форме';
$string['hiddensectionsinvisible'] = 'Схаваныя секцыі цалкам нябачныя';
$string['hide'] = 'Схаваць';
$string['hideadvancedsettings'] = 'Дадатковыя налады хаваньня';
$string['hidepicture'] = 'Схаваць малюнак';
$string['hidesection'] = 'Схаваць падзел {$a}';
$string['hidesettings'] = 'Схаваць настройкі';
$string['hideshowblocks'] = 'Схаваць ці паказаць блокі';
$string['hits'] = 'Выбар';
$string['hitsoncourse'] = 'Выбраны {$a->coursename} {$a->username}';
$string['hitsoncoursetoday'] = 'Сённяшнія наведванні {$a->coursename} {$a->username}';
$string['home'] = 'Дадому';
$string['hour'] = 'г';
$string['hours'] = 'г';
$string['howtomakethemes'] = 'Як стварыць новы дызайн';
$string['htmleditor'] = 'Выкарыстаць Richtext HTML-рэдактар';
$string['htmleditoravailable'] = 'Рэдактар Richtext даступны для выкарыстання';
$string['htmleditordisabled'] = 'Вы адмянілі магчымасць выкарыстання Richtext-рэдактара пры запаўненні інфармацыі аб карыстальніку';
$string['htmleditordisabledadmin'] = 'Адміністратар адмяніў магчымасць выкарыстання Richtext-рэдактара на гэтым сайце';
$string['htmleditordisabledbrowser'] = 'Richtext-рэдактар недаступны ў сувязі з тым, што Вы выкарыстоўваеце браўзэр адрозны ад Internet Explorer 5.5 або больш позняй версіі';
$string['htmlfilesonly'] = 'Толькі HTML файлы';
$string['htmlformat'] = 'HTML-фармат';
$string['icon'] = 'Выява';
$string['icqnumber'] = 'Нумар ICQ';
$string['idnumber'] = 'Індывідуальны нумар';
$string['idnumbercourse'] = 'ID нумар курса';
$string['idnumbercourse_help'] = '<p align=center><b>ID нумар курсу</b></p>

<p>Варта ўжываць толькі ў выпадках знешняга кантралявання запісу. У Moodle нідзе не ўжываецца. Калі маеш нейкі афіцыйны код для курса, выкарыстай яго тут.</p>';
$string['idnumbercoursecategory'] = 'ID нумар катэгорыі';
$string['idnumbercoursecategory_help'] = 'ID нумар катэгорыі курсаў выкарыстоўваецца толькі пры параўнаньні курса з вонкавымі сістэмамі і не адлюстроўваецца нідзе на сайце. Калі катэгорыя мае афіцыйную кодавую назву, яе льга ўвесьці, у адваротным выпадку поле льга пакінуць пустым.';
$string['idnumbergroup'] = 'ID нумар групы';
$string['idnumbergroup_help'] = 'ID нумар групы выкарыстоўваецца толькі пры параўнаньні курса з вонкавымі сістэмамі і не адлюстроўваецца нідзе на сайце. Калі група мае афіцыйную кодавую назву, яе льга ўвесьці, у адваротным выпадку поле льга пакінуць пустым.';
$string['idnumbergrouping'] = 'ID нумар групаваньня';
$string['idnumbergrouping_help'] = 'ID нумар групаваньня выкарыстоўваецца толькі пры параўнаньні курса з вонкавымі сістэмамі і не адлюстроўваецца нідзе на сайце. Калі групаваньне мае афіцыйную кодавую назву, яе льга ўвесьці, у адваротным выпадку поле льга пакінуць пустым.';
$string['idnumbermod'] = 'ID нумар';
$string['idnumbertaken'] = 'Гэты ID нумар ужо заняты';
$string['imagealt'] = 'Апісаньне выявы';
$string['import'] = 'Імпарт';
$string['importdata'] = 'Імпарт дадзеных курса';
$string['importdataexported'] = 'Дадзеныя пасьпяхова экспартаваны з курса \'from\'.<br /> Працягвайце, каб імпартаваць у вашы курс \'to\'.';
$string['importdatafinished'] = 'Імпарт завершаны! Працягнуць у вашым курсе';
$string['importdatafrom'] = 'Знайдзіце курс, зь якога жадаеце імпартаваць дадзеныя:';
$string['inactive'] = 'Неактыўна';
$string['include'] = 'Уключыць';
$string['includeallusers'] = 'Улучна ўсіх карыстальнікаў';
$string['includecoursefiles'] = 'Улучна файлы курсу';
$string['includecourseusers'] = 'Улучна карыстальнікаў курсаў';
$string['included'] = 'Улучаныя';
$string['includelogentries'] = 'Улучна логі';
$string['includemodules'] = 'Улучна модулі';
$string['includemoduleuserdata'] = 'Уключыць дадзеныя карыстальнікаў модуляў';
$string['includeneededusers'] = 'Улучна неабходных карыстальнікаў';
$string['includenoneusers'] = 'Не ўлучаць ніводнага карыстальніка';
$string['includeroleassignments'] = 'Уключыць прызначэньні роляў';
$string['includesitefiles'] = 'Уключыць файлы сайта, якія выкарыстоўваюцца ў гэтым курсе';
$string['includeuserfiles'] = 'Улучна карыстальніцкія файлы';
$string['increasesections'] = 'Павялічыць колькасьць падзелаў';
$string['info'] = 'Інфармацыя';
$string['institution'] = 'Установа (арганізацыя)';
$string['instudentview'] = 'на погляд студэнта';
$string['interests'] = 'Інтарэсы';
$string['interestslist'] = 'Сьпіс інтарэсаў';
$string['invalidemail'] = 'Няправільны фармат для e-mail';
$string['invalidlogin'] = 'Вы не прайшлі ідэнтыфікацыю (недакладны лагін).';
$string['invalidusername'] = 'Логін можа ўтрымліваць толькі маленькія літары і лічбы, падкрэсьленьне (_), злучок (-), кропку (.) або сімвал (@).';
$string['invalidusernameupload'] = 'Няслушны логін';
$string['ip_address'] = 'IP адрас';
$string['jump'] = 'Перайсьці';
$string['jumpto'] = 'Перайсці да...';
$string['keep'] = 'Утрымліваць';
$string['langltr'] = 'Напрамкі друкавання сімвалаў злева на права';
$string['langrtl'] = 'Напрамкі друкавання сімвалаў справа на лева';
$string['language'] = 'Мова';
$string['languagegood'] = 'Усе неабходныя радкі знойдзеныя';
$string['last'] = 'Апошні';
$string['lastaccess'] = 'Апошні ўваход на сайт';
$string['lastcourseaccess'] = 'Апошні доступ да курса';
$string['lastedited'] = 'Апошняе рэдагаванне';
$string['lastip'] = 'Апошні IP адрас';
$string['lastlogin'] = 'Апошняя рэгістрацыя';
$string['lastmodified'] = 'Апошняе змяненне';
$string['lastname'] = 'Прозвішча';
$string['lastsiteaccess'] = 'Апошні доступ да сайта';
$string['lastyear'] = 'Мінулы год';
$string['latestlanguagepack'] = 'Праверыць на moodle.org';
$string['layouttable'] = 'Макет табліцы';
$string['leavetokeep'] = 'Пакіньце поле пустым, каб захаваць бягучы пароль';
$string['legacythemeinuse'] = 'Гэты сайт адлюстроўваецца для вас у рэжыме сумяшчальнасьці, бо вашы браўзар застары.';
$string['license'] = 'Ліцэнзія GPL';
$string['licenses'] = 'Ліцэнзіі';
$string['liketologin'] = 'Жадаеце ўвайсьці ў сістэму з паўнавартасным акаўнтам карыстальніка?';
$string['list'] = 'Спіс';
$string['listfiles'] = 'Спіс файлаў у {$a}';
$string['listofallpeople'] = 'Спіс удзельнікаў';
$string['listofcourses'] = 'Сьпіс курсаў';
$string['loadinghelp'] = 'Загрузка...';
$string['local'] = 'Лакальны';
$string['localplugins'] = 'Лакальныя плагіны';
$string['localpluginsmanage'] = 'Кіраваць лакальнымі плагінамі';
$string['location'] = 'Месца знаходжання';
$string['locktimeout'] = 'Час выкананьня аперацыі скончылася падчас чаканьня блакаваньня.';
$string['log_excel_date_format'] = 'гггг мммм д г:хх';
$string['loggedinas'] = 'Вы зашлі пад імем {$a}';
$string['loggedinasguest'] = 'Цяпер вы выкарыстоўваеце гасьцявы доступ';
$string['loggedinnot'] = 'Вы не прайшлі ідэнтыфікацыю';
$string['login'] = 'Уваход';
$string['login_failure_logs'] = 'Журнал няўдалых спробаў уваходу';
$string['loginactivity'] = 'Актыўнасьць уваходу';
$string['loginalready'] = 'Вы ўжо ўвайшлі';
$string['loginas'] = 'Зайсці пад імем...';
$string['loginaspasswordexplain'] = '<p>Для выкарыстаньня гэтай функцыі вы павінны ўвесьці адмысловы "пароль увайсьці як".<br />Калі вы ня ведаеце яго, спытайце адміністратара вашага сервера.</p>';
$string['loginguest'] = 'Зайсці госцем';
$string['loginsite'] = 'Зайсці на сайт';
$string['loginsteps'] = 'Для доступу да курса Вам неабходна стварыць уліковы запіс на сайце. <br />Пакрокавая інструкцыя: <OL size=2> <LI>Запоўніце <A HREF={$a}>новы ўліковы запіс</A> (форму, якая змяшчае дадзеныя аб Вас). <LI> На Ваш e-mail будзе накіраваны ліст . <LI>Прачытайце ліст і ідзіце па спасылцы, якую ён ўтрымлівае. <LI>Уліковы запіс будзе пацверджаны і сістэма Вас ідэнтыфікуе.<LI>Выберыце які курс Вас зацікавіў . <LI>Калі для запісу на курс патрабуецца веданне кодавага слова, настаўнік паведаміць яго Вам.<LI>Такім чынам у Вас з\'явіўся поўны доступ да курса: з гэтага моманту Вы будзеце карыстацца сваім карыстальніцкім імем і паролем, каб патрапіць на яго.</OL>';
$string['loginstepsnone'] = '<P>Для доступу на курс Вам неабходна стварыць новы ўліковы запіс.<P>Усё што Вам трэба - гэта задаць лагін і пароль, для выкарыстання на гэтым сайце!<P>Калі хтосьці іншы ўжо выбраў гэты лагін, Вам неабходна яго змяніць';
$string['loginto'] = 'Увайсці на {$a}';
$string['logout'] = 'Выйсце';
$string['logoutconfirm'] = 'Вы сапраўды жадаеце выйсьці?';
$string['logs'] = 'Логі';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">болей</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">болей</a> ]';
$string['lookback'] = 'Азірнуцца назад';
$string['mailadmins'] = 'Паведаміць адміністратарам';
$string['mailstudents'] = 'Паведаміць студэнтам';
$string['mailteachers'] = 'Паведаміць выкладчыкам';
$string['maincoursepage'] = 'Галоўная старонка курса';
$string['makeafolder'] = 'Стварыць каталог';
$string['makeeditable'] = 'Калі Вы зрабілі \'{$a}\' - працэсам, што рэдагуецца з дапамогай web-сэрвера (чытай apache) Вы можаце рэдагаваць гэты файл прама з гэтай старонкі';
$string['manageblocks'] = 'Блокі';
$string['managecategorythis'] = 'Кіраваць гэтай катэгорыяй';
$string['managecourses'] = 'Кіраваць курсамі';
$string['managedatabase'] = 'База дадзеных';
$string['manageeditorfiles'] = 'Кіраваць файламі, якія выкарыстоўвае рэдактар';
$string['managefilters'] = 'Фільтры';
$string['managemodules'] = 'Кіраванне модулямі';
$string['manageroles'] = 'Ролі і дазволы';
$string['markedthistopic'] = 'Гэты раздзел абраны бягучым';
$string['markthistopic'] = 'Выбраць раздзел бягучым';
$string['matchingsearchandrole'] = 'Адпаведныя \'{$a->search}\' і {$a->role}';
$string['maxareabytesreached'] = 'Файл (ці агульны памер некалькіх файлаў) болей, чым прастора, што засталася ў гэтай вобласьці.';
$string['maxfilesize'] = 'Максімальны памер новых файлаў: {$a}';
$string['maxfilesreached'] = 'Вы можаце прымацаваць да гэтага элемента ня болей {$a} файла(ў)';
$string['maximumchars'] = 'Максімум {$a} сімвалаў';
$string['maximumgrade'] = 'Максімальная адзнака';
$string['maximumgradex'] = 'Максімальная адзнака: {$a}';
$string['maximumshort'] = 'Максімум';
$string['maximumupload'] = 'Максімальны памер файла для загрузкі';
$string['maximumupload_help'] = '<p>Гэты параметр вызначае найбольшы дапушчальны памер файлу, які можа быць дасланы студэнтам у рамках дадзенага курсу.
Гэты параметр не можа перавышаць максімальны памер файлу вызначанага для ўсяго Інтэрнэт-рэсурсу. Дакладнае вызначэнне (абмежаванне) гэтага параметру адносіцца да кампетэнцыі адміністратара сеткі.</p>

<p>Ёсць магчымасць далейшага абмежавання памеру файлу праз унясенне адпаведных зменаў у настройкі ў межах кожнага модуля актыўнасці (activity module).</p>';
$string['maxnumberweeks'] = 'Максімальная колькасьць падзелаў';
$string['maxnumcoursesincombo'] = 'Праглядзець <a href="{$a->link}">{$a->numberofcourses} курсаў</a>.';
$string['maxsize'] = 'Максімальны памер: {$a}';
$string['maxsizeandareasize'] = 'Максімальны памер новых файлаў: {$a->size}, агульны ліміт: {$a->areasize}';
$string['memberincourse'] = 'Людзей у курсе';
$string['messagebody'] = 'Цела паведамленьня';
$string['messagedselectedusers'] = 'Абраным карыстальнікам былі адпраўлены паведамленьні, а сьпіс атрымальнікаў быў скінуты.';
$string['messagedselectedusersfailed'] = 'Нешта пайшло ня так падчас адпраўленьня паведамленьняў абраным карыстальнікам.  Магчыма, некаторыя атрымалі імэйл.';
$string['messageprovider:availableupdate'] = 'Даступныя паведамленьні пра абнаўленьні';
$string['messageprovider:backup'] = 'Паведамленьні пра рэзервовае капіяваньне';
$string['messageprovider:badgecreatornotice'] = 'Паведамленьні стваральніка значка';
$string['messageprovider:badgerecipientnotice'] = 'Паведамленьні атрымальнікаў значкоў';
$string['messageprovider:courserequestapproved'] = 'Паведамленьне пра ўхваленьне запыту на стварэньне курса';
$string['messageprovider:courserequested'] = 'Паведамленьне пра запыт на стварэньне курса';
$string['messageprovider:courserequestrejected'] = 'Паведамленьне пра адхіленьне запыту на стварэньне курса';
$string['messageprovider:errors'] = 'Важныя памылкі сайта';
$string['messageprovider:errors_help'] = 'Гэта важныя памылкі, пра якіх мусіць ведаць адміністратар.';
$string['messageprovider:instantmessage'] = 'Асабістыя паведамленьні карыстальнікаў';
$string['messageprovider:instantmessage_help'] = 'Гэты падзел вызначае, што адбываецца з паведамленьнямі, якія адпраўляюцца вам наўпрост ад іншых карыстальнікаў гэтага сайта.';
$string['messageprovider:notices'] = 'Паведамленьні пра нязначныя праблемы';
$string['messageprovider:notices_help'] = 'Гэта паведамленьні, якія адміністратару можа быць цікава ўбачыць.';
$string['messageselect'] = 'Абраць гэтага карыстальніка як атрымальніка паведамленьня';
$string['messageselectadd'] = 'Адправіць паведамленьне';
$string['middlename'] = 'Імя па бацьку';
$string['migratinggrades'] = 'Перанос адзнак';
$string['min'] = 'хв';
$string['mins'] = 'хв';
$string['minute'] = 'хвіліна';
$string['minutes'] = 'хвілінаў';
$string['miscellaneous'] = 'Рознае';
$string['missingcategory'] = 'Выберыце катэгорыю';
$string['missingdescription'] = 'Запоўніце поле';
$string['missingemail'] = 'Запоўніце поле';
$string['missingfirstname'] = 'Запоўніце поле';
$string['missingfromdisk'] = 'Адсутнічае на дыску';
$string['missingfullname'] = 'Запоўніце поле';
$string['missinglastname'] = 'Запоўніце поле';
$string['missingname'] = '\'Запоўніце поле';
$string['missingnewpassword'] = 'Запоўніце поле';
$string['missingpassword'] = 'Запоўніце поле';
$string['missingreqreason'] = 'Адсутнічае чыньнік';
$string['missingshortname'] = 'Запоўніце поле';
$string['missingshortsitename'] = 'Запоўніце поле';
$string['missingsitedescription'] = 'Запоўніце поле';
$string['missingsitename'] = 'Запоўніце поле';
$string['missingstrings'] = 'Праверка перакладу';
$string['missingstudent'] = 'Неабходна каго-небудзь выбраць';
$string['missingsummary'] = 'Няма справаздачы';
$string['missingteacher'] = 'Неабходна каго-небудзь выбраць';
$string['missingurl'] = 'Недакладны URL';
$string['missingusername'] = 'Бракуе імя карыстальніка';
$string['moddoesnotsupporttype'] = 'Модуль {$a->modname} не падтрымлівае загрузкі тыпу {$a->type}';
$string['modified'] = 'Змененае';
$string['moduleintro'] = 'Апісаньне';
$string['modulesetup'] = 'Усталёўка базы дадзеных';
$string['modulesuccess'] = '{$a} табліца была паспяхова ўсталяваная';
$string['modulesused'] = 'Выкарыстаныя модулі';
$string['month'] = 'Месяц';
$string['months'] = 'Месяцаў';
$string['moodledocs'] = 'Дакументы Moodle';
$string['moodlelogo'] = 'Лагатып Moodle';
$string['moodlerelease'] = 'Выпуск Moodle';
$string['moodleversion'] = 'Версія Сістэмы';
$string['more'] = 'больш';
$string['morehelp'] = 'Болей дапамогі';
$string['moreinfo'] = 'Болей інфармацыі';
$string['moreinformation'] = 'Болей інфармацыі пра гэтую памылку';
$string['moreprofileinfoneeded'] = 'Калі ласка, раскажыце нам болей пра сябе';
$string['mostrecently'] = 'апошні';
$string['move'] = 'Перанесці';
$string['movecategoriessuccess'] = '{$a->count} катэгорый пасьпяхова перасунута ў катэгорыю \'{$a->to}\'';
$string['movecategoriestotopsuccess'] = '{$a->count} катэгорый пасьпяхова перасунута на верхні ровень';
$string['movecategorycontentto'] = 'Перасунуць у';
$string['movecategorysuccess'] = 'Катэгорыя \'{$a->moved}\' пасьпяхова перасунута ў катэгорыю \'{$a->to}\'';
$string['movecategoryto'] = 'Перасунуць катэгорыю ў:';
$string['movecategorytotopsuccess'] = 'Катэгорыя \'{$a->moved}\' пасьпяхова перасунута на верхні ровень';
$string['movecontent'] = 'Перасунуць {$a}';
$string['movecontentstoanothercategory'] = 'Перасунуць зьмесьціва ў іншую катэгорыю';
$string['movecoursesection'] = 'Перасунуць падзел';
$string['movecourseto'] = 'Перасунуць курс у:';
$string['movedown'] = 'Перасунуць уніз';
$string['movefilestohere'] = 'Перасунуць файлы сюды';
$string['movefull'] = 'Перасунуць {$a} у гэтую пазіцыю';
$string['movehere'] = 'Перасунуць сюды';
$string['moveleft'] = 'Перасунуць налева';
$string['moveright'] = 'Перасунуць направа';
$string['movesection'] = 'Перасунуць падзел {$a}';
$string['moveselectedcategoriesto'] = 'Перасунуць абраныя катэгорыі ў';
$string['moveselectedcoursesto'] = 'Перасунуць вылучаныя курсы ў ...';
$string['movetoanotherfolder'] = 'Перасунуць у іншы каталог';
$string['moveup'] = 'Перасунуць уверх';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Новы пароль мусіць адрозьнівацца ад цяперашняга пароля';
$string['mustconfirm'] = 'Пацвердзіце ўліковы запіс';
$string['mycourses'] = 'Даступныя курсы';
$string['myfiles'] = 'Мае асабістыя файлы';
$string['myfilesmanage'] = 'Кіраваць маімі асабістымі файламі';
$string['myhome'] = 'Мой дом';
$string['mymoodledashboard'] = 'Мой дом Moodle';
$string['myprofile'] = 'Мой профіль';
$string['name'] = 'Назва';
$string['nameforlink'] = 'Як вы жадаеце назваць гэтую спасылку?';
$string['nameforpage'] = 'NНазваame';
$string['navigation'] = 'Навігацыя';
$string['needed'] = 'Неабходныя';
$string['networkdropped'] = 'Мы выявілі, што вашае інтэрнэт-злучэньне ненадзейна альбо было перапынена.<br />
Калі ласка, майце на ўвазе, што зьмены могуць не захавацца належным чынам, пакуль вашае злучэньне не палепшыцца.';
$string['never'] = 'Ніколі';
$string['neverdeletelogs'] = 'Ніколі не выдаляць логі';
$string['new'] = 'Новы';
$string['newaccount'] = 'Новы ўліковы запіс';
$string['newcourse'] = 'Новы курс';
$string['newpassword'] = 'Пароль';
$string['newpassword_help'] = 'Увядзіце новы пароль альбо пакіньце пустым, каб захаваць цяперашні пароль.';
$string['newpasswordfromlost'] = '<strong>УВАГА:</strong> Вашы <strong>Новы пароль</strong> будзе адпраўлены вам ўва <strong>другім</strong> з двух імэйлаў, якія будуць адпраўлены вам у рамках працэсу аднаўленьня згубленага пароля. Пераканайцеся, што вы атрымалі пароль для замены, перш чым працягніце працу з гэтым экранам.';
$string['newpasswordtext'] = 'Добры дзень, {$a->firstname}.
Вашы ўліковы запіс на сайце \'{$a->sitename}\' быў ануляваны, і быў нададзены новы (часовы) пароль.
Вашы бягучы ўліковы запіс:
карыстальнік: {$a->username}
пароль: {$a->newpassword}.
У мэтах бяспекі, зайдзіце на наш сайт і зменіце пароль: {$a->link}
З павагай, адміністратар {$a->signoff}';
$string['newpicture'] = 'Фотаздымак';
$string['newpicture_help'] = '<p>Вы можаце запампаваць фотаздымак са свайго камп\'ютэра на сэрвер. Фотаздымак будзе выкарыстоўвацца ў паведамленнях на форум, у Вашым ўліковым запісу...</p>
<p>Фотаздымак павінен быць у фармаце JPG або PNG.</p>
<p>Вы можаце атрымаць фотаздымак, наступнымі метадамі:</p>

<ol>
<li>Скарыстаўшы лічбавы фотаапарат або камеру.</li>
<li>Адсканаваўшы фотаздымак (пераканаецеся, што захавалі яго ў неабходным фармаце).</li>
<li>Намаляваўшы партрэт у якой-небудзь праграме для працы з графікай.
<li>Запампаваўшы малюнак з Інтэрнэту.  <a target="google" href="http://images.google.com/">http://images.google.com</a>.</li>
</ol>

<p>Для запампоўкі файла націсніце на кнопку "Browse", і выберыце фотаздымак на сваім камп\'ютэры.</p>
<p>Нататка: Пераканаецеся, што выбраны файл не перавышае максімальна дапушчальны памер.</p>';
$string['newsitem'] = 'навіна';
$string['newsitems'] = 'навіны';
$string['newsitemsnumber'] = 'Навіны';
$string['newsitemsnumber_help'] = '<p>Адмысловы форум з назвай "Навіны" з\'явіцца ў курсе. Гэта добрае месца для нататак, якія мусяць убачыць усе студэнты. (Па змаўчанні, усе студэнты падпісаныя на гэты форум і будуць атрымліваць Вашыя паведамленні праз e-mail)</p>

<p>Гэты параметр паказвае колькі навінаў можа з\'яўляцца на галоўнай старонцы Вашага курсу.</p>

<p>Калі Вы паставіце значэнне "0 навінаў" тады рамка з навінамі не з\'явіцца.</p>';
$string['newuser'] = 'Новы карыстальнік';
$string['newusernewpasswordsubj'] = 'Новы акаўнт карыстальніка';
$string['newusernewpasswordtext'] = 'Прывітаньне {$a->firstname},

Для вас быў створаны новы акаўнт на сайце \'{$a->sitename}\'
і вам быў выдадзены новы часовы пароль.

Ваша цяперашняя інфармацыя для ўваходу:
   логін: {$a->username}
   пароль: {$a->newpassword}
             (вам давядзецца зьмяніць свой пароль
              пры першым уваходзе ў сістэму)

Каб пачаць выкарыстоўваць \'{$a->sitename}\', увайдзіце па спасылцы
   {$a->link}

У большасьці паштовых праграм гэта павінна адлюстроўвацца
ў выглядзе сіняй спасылкі, на якую льга проста націснуць.
Калі пераход па спасылцы не працуе, скапіюйце спасылку ў
адрасны радок у верхняй частцы акна вашага браўзара.

Віншаваньні ад адміністратара сайта \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Новыя карыстальнікі';
$string['newwindow'] = 'Новае акно';
$string['next'] = 'Далей';
$string['nextsection'] = 'Наступны падзел';
$string['no'] = 'Не';
$string['noblockstoaddhere'] = 'На гэтай старонцы няма блокаў, якія вы можаце дадаць.';
$string['nobody'] = 'Ніхто';
$string['nochange'] = 'Няма зьменаў';
$string['nocomments'] = 'Няма каментароў';
$string['nocourses'] = 'Няма курсаў';
$string['nocoursesfound'] = 'Курсаў са словамі \'{$a}\' знойдзена не было';
$string['nocoursesyet'] = 'У гэтай катэгорыі няма курсаў';
$string['nodstpresets'] = 'Адміністратар не ўключыў падтрымкі пераходу на летні час.';
$string['nofilesselected'] = 'Ніводнага файла не было выбрана для аднаўлення';
$string['nofilesyet'] = 'У гэты курс не было запампавана файлаў';
$string['nograde'] = 'Без адзнакі';
$string['nohelpforactivityorresource'] = 'Цяпер няма дапамогі, злучанай з гэтым рэсурсам альбо актыўнасьцю';
$string['noimagesyet'] = 'Для Вашага курсу не было запампавана малюнкаў';
$string['nologsfound'] = 'Логі ня знойдзены';
$string['nomatchingusers'] = 'Няма карыстальнікаў адпаведных \'{$a}\'';
$string['nomorecourses'] = 'Адпаведных курсаў больш не знойдзена';
$string['nomoreidnumber'] = 'Не выкарыстоўваць ID нумар, каб пазьбегнуць калізій';
$string['none'] = 'Пуста';
$string['noneditingteacher'] = 'Не рэдагавальны настаўнік';
$string['noneditingteacherdescription'] = 'Не рэдагавальныя настаўнікі могуць выкладаць на курсах і ацэньваць студэнтаў, але ня могуць зьмяняць актыўнасьці.';
$string['nonstandard'] = 'Нестандартны';
$string['nopendingcourses'] = 'Няма курсаў, што чакаюць ухвалы';
$string['nopotentialadmins'] = 'Няма патэнцыйных адміністратараў';
$string['nopotentialcreators'] = 'Няма патэнцыйных стваральнікаў курсаў';
$string['nopotentialstudents'] = 'Няма патэнцыйных студэнтаў';
$string['nopotentialteachers'] = 'Няма патэнцыйных настаўнікаў';
$string['norecentactivity'] = 'Няма нядаўняй актыўнасьці';
$string['noreplybouncemessage'] = 'Вы адказалі на імэйл, які не прызначаны для адказу. Калі вы спрабавалі адказаць на паведамленьне на форуме, калі ласка, выкарыстайце для адказу форум {$a}.

Ніжэй прыведзены зьмест вашага імэйла:';
$string['noreplybouncesubject'] = '{$a} - адхілены імэйл.';
$string['noreplyname'] = 'Не адказвайце на гэты імэйл';
$string['noresetrecord'] = 'Запіс пра гэты запыт на скід пароля адсутнічае. Калі ласка, ініцыюйце новы запыт на скід пароля.';
$string['noresults'] = 'Няма вынікаў';
$string['normal'] = 'Нармальны';
$string['normalfilter'] = 'Нармальны пошук';
$string['nosite'] = 'Не удалося знайсьці курс узроўню сайта';
$string['nostudentsfound'] = '{$a}  не знойдзена';
$string['nostudentsingroup'] = 'У гэтай групе пакуль няма студэнтаў';
$string['nostudentsyet'] = 'Пакуль не прыцягнута аніводнага студэнта';
$string['nosuchemail'] = 'Такога e-mail адрасу не існуе';
$string['notavailable'] = 'Не даступны';
$string['notavailablecourse'] = 'Курс {$a} недаступны';
$string['noteachersyet'] = 'Пакуль не прыцягнута аніводнага настаўніка';
$string['notenrolled'] = '{$a} не зарэгістраваны для гэтага курса.';
$string['notenrolledprofile'] = 'Гэты профіль недаступны, бо гэты карыстальнік не залічаны на гэты курс.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Нататка:</strong> Магчымасьць пераносу датаў пры аднаўленьні гэтай рэзервовай копіі была адключана з-за нястачы патрэбных дазволаў.';
$string['noteuserschangednonetocourse'] = 'Нататка: Карыстальнікі курса павінны быць адноўленыя пры аднаўленні карыстальніцкіх дадзеных.';
$string['nothingnew'] = 'З часу Вашага апошняга ўваходу нічога новага не адбылося';
$string['nothingtodisplay'] = 'Няма чаго паказваць';
$string['notice'] = 'Нататка';
$string['noticenewerbackup'] = 'Гэты файл рэзервовай копіі быў створаны ў Moodle {$a->backuprelease} ({$a->backupversion}) і ён навей, чым вызначаны ў выкарыстаным Moodle {$a->serverrelease} ({$a->serverversion}). Гэта можа прывесьці да некаторых неадпаведнасьцяў, бо зваротная сумяшчальнасьць файлаў рэзервовых копій ня можа быць гарантавана.';
$string['notifications'] = 'Паведамленьні';
$string['notifyloginfailuresmessageend'] = 'Вы можаце праглядзець гэтыя логі па спасылцы {$a}';
$string['notifyloginfailuresmessagestart'] = 'Вось сьпіс няўдалых спроб уваходу ў {$a} з моманту апошняга паведамленьня';
$string['notifyloginfailuressubject'] = '{$a} :: Паведамленьне пра няўдалыя ўваходы';
$string['notincluded'] = 'Не ўключаны';
$string['notingroup'] = 'Прабачце, але Вы павінны быць у складзе групы, каб бачыць дадзеныя дзеянні.';
$string['notpublic'] = 'Не публічны!';
$string['nousersfound'] = 'Карыстальнікі ня знойдзены';
$string['nousersmatching'] = 'Карыстальнікі, адпаведныя \'{$a}\'';
$string['nousersyet'] = 'Пакуль няма ніводнага карыстальніка';
$string['novalidcourses'] = 'Няма валідных курсаў, якія павінны быць паказаны';
$string['now'] = 'зараз';
$string['numattempts'] = '{$a} няўдалых спробаў уваходу';
$string['numberofcourses'] = 'Колькасьць курсаў';
$string['numberweeks'] = 'Колькасць тыд/тэмаў';
$string['numday'] = '{$a} дзень';
$string['numdays'] = '{$a} дн';
$string['numhours'] = '{$a} г';
$string['numletters'] = '{$a} лістоў';
$string['numminutes'] = '{$a} хв';
$string['nummonth'] = '{$a} месяц';
$string['nummonths'] = '{$a} месяцаў';
$string['numseconds'] = '{$a} секундаў';
$string['numviews'] = 'праглядаў - {$a}';
$string['numweek'] = '{$a} тыдзень';
$string['numweeks'] = '{$a} тыд';
$string['numwords'] = 'яшчэ слоў - {$a}';
$string['numyear'] = '{$a} год';
$string['numyears'] = '{$a} гадоў';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Цяперашні пароль';
$string['olduserdirectory'] = 'Гэта СТАРАЯ тэчка карыстальнікаў, і яна болей не патрэбна. Вы можаце спакойна выдаліць яе. Файлы, якія ўтрымваліся ў ёй, былі скапіяваны ў НОВУЮ тэчку карыстальнікаў.';
$string['optional'] = 'не абавязкова';
$string['options'] = 'налады';
$string['order'] = 'Парадак';
$string['originalpath'] = 'Зыходны пуць';
$string['orphanedactivitiesinsectionno'] = 'Даччыныя актыўнасьці (падзел {$a})';
$string['other'] = 'Іншыя';
$string['outline'] = 'Структура';
$string['outlinereport'] = 'Эскіз справаздачы';
$string['page'] = 'Старонка';
$string['pagea'] = 'Старонка {$a}';
$string['pageheaderconfigablock'] = 'Налада блока на {$a->fullname}';
$string['pagepath'] = 'Шлях да старонкі';
$string['pageshouldredirect'] = 'Гэтая старонка павінна аўтаматычна перанакіроўвацца. Калі нічога не адбываецца, скарыстайцеся спасылкай працягнуць, прыведзенай ніжэй.';
$string['parentcategory'] = 'Бацькоўская катэгорыя';
$string['parentcoursenotfound'] = 'Бацькоўскі курс ня знойдзены!';
$string['parentfolder'] = 'Бацькоўская тэчка';
$string['participants'] = 'Удзельнікі';
$string['participantslist'] = 'Сьпіс удзельнікаў';
$string['participationratio'] = 'Каэфіцыент удзелу';
$string['participationreport'] = 'Справаздача пра ўдзел';
$string['password'] = 'Пароль';
$string['passwordchanged'] = 'Пароль быў зменены';
$string['passwordconfirmchange'] = 'Пацвярджэнне змянення паролю';
$string['passwordextlink'] = 'Ніжэй прыведзена спасылка для аднаўленьня згубленага пароля. Гэта прывядзе да выхаду з Moodle.';
$string['passwordforgotten'] = 'Забыты пароль';
$string['passwordforgotteninstructions'] = 'Спачатку вашыя дадзеныя павінны быць знойдзены ў базе дадзеных карыстальнікаў. Калі ласка, увядзіце <strong>або</strong> свой логін, або зарэгістраваны імэйл у адпаведнае поле. Няма патрэбы ўводзіць абодва варыянты.';
$string['passwordforgotteninstructions2'] = 'Каб скінуць пароль, увядзіце ніжэй свой логін альбо імэйл. Калі мы зможам знайсьці вас у базе дадзеных, то адправім на вашы імэйл ліст зь інструкцыямі па аднаўленьні доступу.';
$string['passwordnohelp'] = 'Калі дапамога па аднаўленьні страчанага пароля не прапануецца. Калі ласка, зьвярніцеся да адміністратара Moodle.';
$string['passwordrecovery'] = 'Дапамажыце патрапіць на сайт';
$string['passwordsdiffer'] = 'Пароль не задавальняе патрабаванням бяспекі';
$string['passwordsent'] = 'Пароль быў адпраўлены';
$string['passwordsenttext'] = 'На адрас {$a->email} быў накіраваны ліст з новым паролем.
 Калі Вам захочацца змяніць аўтаматычна створаны пароль на больш запамінальны, следуйце за спасылкай
<A HREF={$a->link}></A>.';
$string['passwordset'] = 'Вашы пароль быў усталяваны.';
$string['path'] = 'Шлях';
$string['pathnotexists'] = 'Шлях не існуе на вашым серверы!';
$string['pathslasherror'] = 'Шлях ня можа сканчацца слэшам!!';
$string['paymentinstant'] = 'Выкарыстайце кнопку, каб вырабіць аплату і зарэгістравацца на працягу некалькіх хвілінаў!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> чакае</small>)';
$string['paymentrequired'] = 'Для рэгістрацыі на гэтым курсе патрабуецца аплата';
$string['payments'] = 'Аплаты';
$string['paymentsorry'] = 'Дзякуем Вам за аплату! На жаль, Ваш плацёж яшчэ не апрацаваны і Вы не зарэгістраваныя на курсе "{$a->fullname}". Калі ласка, паспрабуйце зайсці на курс праз некалькі секундаў. Калі ў Вас не атрымалася, калі ласка, паведаміце {$a->teacher} або адміністратару сайта';
$string['paymentthanks'] = 'Дзякуем Вам за аплату! Вы зарэгістраваныя на курсе:<br />"{$a}"';
$string['pendingrequests'] = 'Чакаючыя запыты';
$string['periodending'] = 'Канец перыяду ({$a})';
$string['perpage'] = 'На старонку';
$string['perpagea'] = 'На старонку: {$a}';
$string['personal'] = 'Асабістае';
$string['personalprofile'] = 'Асабістыя дадзеныя';
$string['phone'] = 'Тэлефон';
$string['phone2'] = 'Мабільны тэлефон';
$string['phpinfo'] = 'Інфармацыя PHP';
$string['pictureof'] = 'Выява {$a}';
$string['pictureofuser'] = 'Выява карыстальніка';
$string['pleaseclose'] = 'Калі ласка, зачыніце гэтае акно.';
$string['pleasesearchmore'] = 'Калі ласка, пашукай яшчэ';
$string['pleaseusesearch'] = 'Калі ласка, скарыстайцеся пошукам';
$string['plugin'] = 'Плагін';
$string['plugincheck'] = 'Праверка плагінаў';
$string['plugindeletefiles'] = 'Усе дадзеныя, зьвязаныя з плагінам \'{$a->name}\', былі выдалены з базы дадзеных. Каб пазьбегчы паўторнай усталёўкі плагіна, вам трэба выдаліць гэтую тэчку з вашага сэрвера: {$a->directory}';
$string['pluginsetup'] = 'Усталёўка табліц плагінаў';
$string['policyaccept'] = 'Я разумею і згодзен';
$string['policyagree'] = 'Вы мусіце пагадзіцца з гэтай палітыкай, каб працягваць карыстацца гэтым сайтам.  Вы згодны?';
$string['policyagreement'] = 'Пагадненьне пра палітыку сайта';
$string['policyagreementclick'] = 'Спасылка на пагадненьне пра палітыку сайта';
$string['popup'] = 'Бляшчанка';
$string['popupwindow'] = 'Адчыніць файл у новым вакне';
$string['popupwindowname'] = 'Акно бляшчанкі';
$string['post'] = 'Пост';
$string['posts'] = 'Пасты';
$string['potentialadmins'] = 'Патэнцыйныя адміністратары';
$string['potentialcreators'] = 'Патэнцыйныя стваральнікі курсаў';
$string['potentialstudents'] = 'Патэнцыйныя студэнты';
$string['potentialteachers'] = 'Патэнцыйныя настаўнікі';
$string['preferences'] = 'Перавагі';
$string['preferredlanguage'] = 'Упадабаная мова';
$string['preferredtheme'] = 'Пераважная тэма';
$string['preprocessingbackupfile'] = 'Папярэдняя апрацоўка файла рэзервовай копіі';
$string['prev'] = 'Назад';
$string['preview'] = 'Папярэдні прагляд';
$string['previeworchoose'] = 'Прагляд або выбар тэмы';
$string['previous'] = 'Папярэдні';
$string['previouslyselectedusers'] = 'Папярэдне абраныя карыстальнікі не супадаючыя з \'{$a}\'';
$string['previoussection'] = 'Папярэдні падзел';
$string['primaryadminsetup'] = 'Усталёўка акаўнта адміністратара';
$string['private_files_handler'] = 'Захоўваць укладаньні імэйлаў у асабістым сховішчы файлаў карыстальніка.';
$string['private_files_handler_name'] = 'Імэйл у асабістыя файлы';
$string['privatefiles'] = 'Асабістыя файлы';
$string['privatefilesmanage'] = 'Кіраваць асабістымі файламі';
$string['profile'] = 'Профіль';
$string['profilenotshown'] = 'Апісаньне профілю ня будзе адлюстроўвацца датуль, пакуль гэты чалавек ня будзе залічаны хаця б на адзін курс.';
$string['publicprofile'] = 'Публічны профіль';
$string['publicsitefileswarning'] = 'Нататка: Доступ да файлаў, што месцяцца тут, ёсць ва ўсіх';
$string['publicsitefileswarning2'] = 'Нататка: Файлы, зьмесцаваныя тут, будуць даступныя усякаму, хто ведае (ці зможа адгадаць) спасылку. З мэтай бясьпекі рэкамендуецца выдаляць усе файлы рэзервовых копій адразу пасьля іх аднаўленьня.';
$string['publicsitefileswarning3'] = 'Нататка: Файлы, зьмесцаваныя тут, будуць даступныя усякаму, хто ведае (ці зможа адгадаць) спасылку. <br />З мэтай бясьпекі файлы рэзервовых копій варта захоўваць толькі ў абароненай тэчцы backupdata.';
$string['question'] = 'Пытанне';
$string['questionsinthequestionbank'] = 'Пытаньняў у банку пытаньняў';
$string['readinginfofrombackup'] = 'Чытанне інфармацыі з файла зваротны шлях';
$string['readme'] = 'Прачытайце';
$string['recentactivityreport'] = 'Поўная справаздача аб апошніх дзеяннях';
$string['recipientslist'] = 'Сьпіс атрымальнікаў';
$string['recreatedcategory'] = 'Адноўленая катэгорыя {$a}';
$string['redirect'] = 'Перанакіраваньне';
$string['reducesections'] = 'Зьменшыць колькасьць падзелаў';
$string['refresh'] = 'Абнавіць';
$string['refreshingevents'] = 'Абнаўленне падзей';
$string['registration'] = 'Зарэгістраваць Сістэму';
$string['registrationcontact'] = 'Кантакты з грамадскасьцю';
$string['registrationemail'] = 'E-mail абвесткі';
$string['registrationinfo'] = '<p>На гэтай старонцы Вы можаце зарэгістраваць Вашы сайт на moodle.org. Рэгістрацыя бясплатная.
Пры гэтым, на пазначаны Вамі e-mail будуць пасылацца важныя паведамленні, якія тычацца знойдзеных дзюраў у бяспецы Сістэмы і новых рэлізаў.
<p>Па-змаўчанні, Вашая інфармацыя будзе канфідэнцыйнай, і ніколі не будзе прадавацца або перадавацца каму-небудзь. Чыннік для збору такой інфармацыі - тэхнічная падтрымка і складанне ўяўлення пра карыстальнікаў Сістэмы.
<p>Пры жаданні, Вы можаце дазволіць дадаць назву Вашага сайта і спасылку на яго ў агульны спіс сайтаў, зробленых скарыстаўшы MOODLE.
<p>Усе новыя рэгістрацыйныя запісы правяраюцца перад тым, як яны будуць дададзеныя ў спіс, але адзін раз атрымаўшы рэгістрацыю на сайце Вы можаце абнаўляць Вашую рэгістрацыю (і Ваш запіс у спісе) у любы час, наноў скіраваўшы гэтую форму.';
$string['registrationinfotitle'] = 'Рэгістрацыйная інфармацыя';
$string['registrationno'] = 'Не, я не жадаю атрымліваць e-mail';
$string['registrationsend'] = 'Адправіць рэгістрацыйную інфармацыю на www.moodle.org';
$string['registrationyes'] = 'Так, паведамляйце мне пра новыя выпускі';
$string['reject'] = 'Адхіліць';
$string['rejectdots'] = 'Адхіленьне...';
$string['reload'] = 'Перазагрузіць';
$string['remoteappuser'] = 'Выдалены Карыстальнік {$a}';
$string['remove'] = 'Выдаліць';
$string['removeadmin'] = 'Выдаліць адміністратара';
$string['removecreator'] = 'Выдаліць стваральніка курса';
$string['removestudent'] = 'Выдаліць студэнтаў';
$string['removeteacher'] = 'Выдаліць настаўніка';
$string['rename'] = 'Пераназваць';
$string['renamefileto'] = 'Пераназваць <b>{$a}</b> у';
$string['report'] = 'Справаздача';
$string['reports'] = 'Справаздачы';
$string['repositories'] = 'Рэпазітары';
$string['requestcourse'] = 'Запытаць курс';
$string['requestedby'] = 'Запытаны';
$string['requestedcourses'] = 'Запытаныя курсы';
$string['requestreason'] = 'Нагода запыту курс';
$string['required'] = 'Неабходныя';
$string['requirespayment'] = 'Для доступу да гэтага курса неабходная аплата';
$string['reset'] = 'Скінуць';
$string['resetcomponent'] = 'Кампанент';
$string['resetcourse'] = 'Скінуць курс';
$string['resetinfo'] = 'Гэтая старонка дазваляе ачысьціць курс ад карыстальніцкіх дадзеных, захаваўшы пры гэтым актыўнасьці і іншыя налады. Папярэджаньне, абраўшы ніжэйлеглыя прадметы і адправіўшы гэтую старонку, вы назаўжды выдаліце карыстальніцкія дадзеныя з гэтага курса!';
$string['resetnotimplemented'] = 'Скід не рэалізаваны';
$string['resetrecordexpired'] = 'Спасылка на скід пароля, якую вы выкарысталі, існуе болей {$a} хвілінаў і пратэрмінавана. Калі ласка, ініцыюйце новы скід пароля.';
$string['resetstartdate'] = 'Скінуць дату пачатку';
$string['resetstatus'] = 'Статус';
$string['resettask'] = 'Задача';
$string['resettodefaults'] = 'Скінуць да стандартнага';
$string['resortcourses'] = 'Сартаваць курсы';
$string['resortsubcategoriesby'] = 'Сартаваць падкатэгорыі па {$a} па павелічэньні';
$string['resortsubcategoriesbyreverse'] = 'Сартаваць падкатэгорыі па {$a} па зьмяншэньні';
$string['resource'] = 'Рэсурс';
$string['resourcedisplayauto'] = 'Аўтаматычна';
$string['resourcedisplaydownload'] = 'Прымусова спампоўваць';
$string['resourcedisplayembed'] = 'Убудоўваць';
$string['resourcedisplayframe'] = 'У рамцы';
$string['resourcedisplaynew'] = 'Новае акно';
$string['resourcedisplayopen'] = 'Адкрыта';
$string['resourcedisplaypopup'] = 'Ва ўсплыўным акне';
$string['resources'] = 'Рэсурсы';
$string['resources_help'] = 'Тыпы рэсурсаў дазваляюць напаўняць курс амаль ўсімі відам вэб-кантэнту.';
$string['restore'] = 'Аднавіць';
$string['restorecancelled'] = 'Аднаўленне адменена';
$string['restorecannotassignroles'] = 'Аднаўленьне патрабуе дазвол прызначэньня роляў, якога вам бракуе';
$string['restorecannotcreateorassignroles'] = 'Аднаўленьне патрабуе дазвол стварэньня ці прызначэньня роляў, якога вам бракуе';
$string['restorecannotcreateuser'] = 'Аднаўленьне патрабуе стварэньня карыстальніка \'{$a}\' з файла рэзервовай копіі, але вы ня маеце дазволу на гэтае';
$string['restorecannotoverrideperms'] = 'Аднаўленьне патрабуе пераазначэньня дазволаў, але вы н/ маеце дазволу на гэтае';
$string['restorecoursenow'] = 'Аднавіць гэты курс!';
$string['restoredaccount'] = 'Адноўлены акаўнт';
$string['restoredaccountinfo'] = 'Гэты акаўнт быў імпартаваны зь іншага сэрвера, з-за гэтага пароль быў страчаны. Каб усталяваць новы пароль па імэйле, калі ласка, націсьніце "Працягнуць"';
$string['restorefinished'] = 'Аднаўленне паспяхова завершанае';
$string['restoremnethostidmismatch'] = 'Id хаста MNet карыстальніка \'{$a}\' не супадае з лакальным id хаста MNet.';
$string['restoreto'] = 'Аднавіць да';
$string['restoreuserconflict'] = 'Спроба аднавіць карыстальніка \'{$a}\' з файла рэзервовай копіі прывядзе да канфлікту';
$string['restoreuserinfofailed'] = 'Працэс аднаўленьня спыніўся, бо вам бракуе дазволу на аднаўленьне карыстальніцкіх дадзеных.';
$string['restoreusersprecheck'] = 'Праверка карыстальніцкіх дадзеных';
$string['restoreusersprecheckerror'] = 'Пры праверцы карыстальніцкіх дадзеных былі выяўлены некаторыя праблемы';
$string['restricted'] = 'Абмежаваны';
$string['returningtosite'] = 'Уваход на сайт';
$string['returntooriginaluser'] = 'Вярнуцца да {$a}';
$string['revert'] = 'Адмяніць';
$string['role'] = 'Роля';
$string['roleassignments'] = 'Прызначэньне роляў';
$string['rolemappings'] = 'Параўнаньне роляў';
$string['rolerenaming'] = 'Пераназваньне роляў';
$string['rolerenaming_help'] = 'Гэтая налада дазваляе замяняць адлюстраваныя назвы роляў, што выкарыстоўваюцца ў курсе. Зьмяняюцца толькі адлюстраваныя назвы - дазволы роляў не закранаюцца. Новыя назвы роляў адлюстроўваюцца на старонцы ўдзельнікаў курса і ў іншых падзелах курса. Калі пераназваная роля абрана адміністратарам як роля кіроўнага курса, то новая назва ролі таксама з\'явіцца ў сьпісах курсаў.';
$string['roles'] = 'Ролі';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Колькасць нядаўніх артыкулаў у фармаце RSS\'';
$string['rsserror'] = 'Памылка чытаньня RSS дадзеных';
$string['rsserrorauth'] = 'Вашая RSS-спасылка не ўтрымлівае валіднага токена аўтэнтыфікацыі.';
$string['rsserrorguest'] = 'Гэтая стужка выкарыстоўвае гасьцявы доступ для доступу да дадзеных, але госьць ня мае дазволу на чытаньне дадзеных. Наведайце зыходнае месца, адкуль бярэцца гэтая стужка (спасылка), як валідны карыстальнік і атрымайце адтуль новую RSS-спасылку.';
$string['rsskeyshelp'] = '<p>Для забесьпячэньня бясьпекі і прыватнасьці спасылкі RSS-стужак утрымліваюць адмысловыя токены, што ідэнтыфікуюць карыстальнікаў, для якіх яны прызначаны. Гэта прадухіляе доступ іншых карыстальнікаў да тых падзелаў сайта, на якія яны ня маюць праваў.</p><p>Токен аўтаматычна ствараецца падчас першага доступа да вобласьці, якая стварае RSS-стужку. Калі вы лічыце, што вашы токен RSS-стужкі быў скампраметаваны, вы можаце запытаць новы, націснуўшы на спасылку скіду. Зьвярніце ўвагу, што пасьля гэтага вашыя цяперашнія спасылкі на RSS-стужкі стануць нядзейснымі.</p>';
$string['rsstype'] = 'RSS змяненні для гэтай дзейнасці';
$string['saveandnext'] = 'Захаваць і паказаць наступны';
$string['savechanges'] = 'Захаваць';
$string['savechangesanddisplay'] = 'Захаваць і паказаць';
$string['savechangesandreturn'] = 'Захаваць і вярнуцца';
$string['savechangesandreturntocourse'] = 'Захаваць і вярнуцца да курса';
$string['savecomment'] = 'Захаваць каментар';
$string['savedat'] = 'Захавана ў:';
$string['savepreferences'] = 'Захаваць перавагі';
$string['saveto'] = 'Захаванне ў';
$string['scale'] = 'Шкала';
$string['scale_help'] = '<p>Вядоўца можа ствараць новыя, нестандартныя шкалы ацэньвання, якія могуць быць скарыстаныя ў далейшым для выстаўлення адзнак у любой складаючай частцы курса.</p>

<p>Шкала павінна мець назву, якая дакладна апісвае шкалу: яна павінна мець відавочную сістэму ацэньвання, а таксама кнопкі дапамогі ў адпаведнасці з кантэкстам.</p>

<p>Сама шкала акрэсленая з дапамогай упарадкаванай ведамасці ацэньвання. Пачаць трэба з самай негатыўнай, а закончыць самай пазітыўнай ацэнкай. Наступныя пазіцыі павінны быць аддзяляцца коскамі. Напрыклад: </p>

<blockquote><i>
   Недастатковы, Дапушчальны, Дастатковы, Добры, Вельмі добры, Надзвычайны
</i></blockquote>

<p>Шкала павінна таксама мець дакладнае апісанне ўсіх адзнак, а таксама спосабы іх ужывання. Гэтае апісанне будзе даступнае на старонках дапамогі як для вядоўцаў так і для студэнтаў.</p>

<p>Дадаткова можа быць некалькі "Стандартных" шкал, якія вызначаюцца адміністратарам. Яны будуць даступныя на ўсіх курсах у межах гэтага сэрвісу.</p>';
$string['scale_link'] = 'адзнака/шкала';
$string['scales'] = 'Шкалы';
$string['scalescustom'] = 'Карыстальніцкая шкала';
$string['scalescustomcreate'] = 'Дадаць новую шкалу';
$string['scalescustomno'] = 'Ніводнай карыстальніцкай шкалы створана не было';
$string['scalesstandard'] = 'Стандартныя шкалы';
$string['scalestandard'] = 'Стандартная шкала';
$string['scalestandard_help'] = 'Стандартныя шкалы даступныя на сайце для ўсіх курсаў.';
$string['scalestandard_link'] = 'адзнака/шкала';
$string['scalestip'] = 'Каб стварыць карыстальніцкія шкалы ацэнак, выкарыстайце спасылку "Шкалы" - "Scales..." у меню адміністравання курса.';
$string['scalestip2'] = 'Каб стварыць наладжвальныя шкалы, націсьніце на спасылцы Адзнакі ў меню адміністраваньня курса, потым абярыце Рэдагаваць, Шкалы.';
$string['schedule'] = 'Расклад';
$string['screenshot'] = 'Здымак экрана';
$string['search'] = 'Знайсці';
$string['search_help'] = 'Для базавага пошуку аднаго ці некалькіх словаў у хоць якім месцы проста ўвядзіце іх, падзяляючы прабеламі. Выкарыстоўваюцца любыя словы даўжэйшыя за два знакі.

Для пашыранага пошуку націсьніце кнопку пошуку, не ўводзячы нічога ў поле пошуку, каб адкрыць форму пашыранага пошуку.';
$string['searchagain'] = 'Аднавіць пошук';
$string['searchbyemail'] = 'Пошук па адрасе імэйл';
$string['searchbyusername'] = 'Пошук па логіну';
$string['searchcourses'] = 'Пошук курса';
$string['searchhelp'] = 'Вы можаце шукаць адначасова некалькі слоў.<p>слова : знайсці любыя адпаведныя словы ў тэксце.<br />+слова : толькі поўная адпаведнасць.<br />-слова : не паказваць вынікі якія змяшчаюць гэта слова.';
$string['searchoptions'] = 'Шукаць налады';
$string['searchresults'] = 'Вынікі пошуку';
$string['sec'] = 'сек';
$string['seconds'] = 'секундаў';
$string['secondsleft'] = '{$a} сек.';
$string['secondstotime172800'] = '2 дня';
$string['secondstotime259200'] = '3 дня';
$string['secondstotime345600'] = '4 дня';
$string['secondstotime432000'] = '5 дзён';
$string['secondstotime518400'] = '6 дзён';
$string['secondstotime604800'] = '1 тыдзень';
$string['secondstotime86400'] = '1 дзень';
$string['secretalreadyused'] = 'Спасылка для пацьверджаньня зьмены пароля ўжо скарыстана, пароль ня зьменены.';
$string['secs'] = 'сек';
$string['section'] = 'Раздзел';
$string['sectionname'] = 'Назва падзелу';
$string['sections'] = 'Секцыі';
$string['seealsostats'] = 'Глядзець таксама: стату';
$string['selctauser'] = 'Абраць карыстальніка';
$string['select'] = 'Выбраць';
$string['selectacategory'] = 'Калі ласка, абярыце катэгорыю';
$string['selectacountry'] = 'Выберыце краіну';
$string['selectacourse'] = 'Абраць курс';
$string['selectacoursesite'] = 'Абраць курс ці сайт';
$string['selectagroup'] = 'Абраць групу';
$string['selectall'] = 'Абраць усё';
$string['selectamodule'] = 'Калі ласка, абярыце модуль актыўнасьці';
$string['selectanaction'] = 'Абраць дзеяньне';
$string['selectanoptions'] = 'Абраць наладу';
$string['selectaregion'] = 'Абраць край';
$string['selectcategorysort'] = 'Якія катэгорыі вы жадаеце адсартаваць?';
$string['selectcategorysortby'] = 'Абярыце спосаб сартаваньня катэгорый';
$string['selectcoursesortby'] = 'Абярыце спосаб сартаваньня курсаў';
$string['selectdefault'] = 'Абраць стандартнае';
$string['selectedcategories'] = 'Абраныя катэгорыі';
$string['selectedfile'] = 'Абраны файл';
$string['selectednowmove'] = '{$a} файлы, выбраныя для перасоўвання. Зараз націсніце на надпіс \'Перасунуць сюды\' у выбраным месцы\'';
$string['selectfiles'] = 'Абраныя файлы';
$string['selectmoduletoviewhelp'] = 'Абярыце актыўнасьць ці рэсурс, каб атрымаць дапамогу.

Двойчы націсьніце на назьве актыўнасьці ці рэсурсу, каб хутка дадаць яго.';
$string['selectnos'] = 'Абраць усё \'Не\'';
$string['selectperiod'] = 'Абраць перыяд';
$string['senddetails'] = 'Адправіць мае дадзеныя праз e-mail';
$string['separate'] = 'Асобна';
$string['separateandconnected'] = 'Будзьце бесстароннім';
$string['servererror'] = 'Адбылася памылка падчас сувязі з серверам';
$string['serverlocaltime'] = 'Час на сэрверы(GMT+5)';
$string['setcategorytheme'] = 'Усталяваць тэму катэгорыі';
$string['setpassword'] = 'Усталяваць пароль';
$string['settings'] = 'Настройкі';
$string['shortname'] = 'Кароткае імя';
$string['shortnamecollisionwarning'] = '[*] = Гэтая кароткая назва ўжо выкарыстоўваецца курсам і павінна быць зьменена пасьля ўхваленьня.';
$string['shortnamecourse'] = 'Кароткая назва курса';
$string['shortnamecourse_help'] = '<p>Напішыце скарочаную назву курса, напрыклад, JVB01 або CSP05. Гэта назва будзе выкарыстоўвацца ў некалькіх выпадках, для пазначэння курса (загалоўкі ў e-mail).</p>';
$string['shortnametaken'] = 'Кароткае імя ўжо выкарыстанае для іншага курса ({$a})';
$string['shortnameuser'] = 'Кароткае імя карыстальніка';
$string['shortsitename'] = 'Кароткая назва сайта (адно слова)';
$string['show'] = 'Паказаць';
$string['showactions'] = 'Паказаць дзеяньні';
$string['showadvancedsettings'] = 'Паказаць пашыраныя налады';
$string['showall'] = 'Паказаць усе {$a}';
$string['showallcourses'] = 'Паказаць курсы';
$string['showallusers'] = 'Паказаць усіх карыстальнікаў';
$string['showblockcourse'] = 'Паказаць сьпіс курсаў, што зьмяшчаюць блок';
$string['showcategory'] = 'Паказаць {$a}';
$string['showcomments'] = 'Паказаць/схаваць каментары';
$string['showcommentsnonjs'] = 'Паказаць каментары';
$string['showdescription'] = 'Адлюстроўваць апісаньне на старонцы курса';
$string['showdescription_help'] = 'Калі гэтая функцыя ўключана, прыведзенае вышэй апісаньне будзе адлюстроўвацца на старонцы курса непасрэдна пад спасылкай на актыўнасьць ці рэсурс.';
$string['showgrades'] = 'Паказаць адзнакі';
$string['showgrades_help'] = '<p>Шматлікія віды дзейнасці ў курсе дазваляюць усталёўваць іх ацэньванне.</p>

<p>Па змаўчанні вынікі ўсіх ацэнак па ўсіх відах дзейнасці курса даступныя па спасылцы &quot;Адзнакі&quot;, якая знаходзіцца на галоўнай старонцы курсу.</p>
<p>Калі выкладчык не жадае скарыстаць ацэньванне ў курсе, або жадае схаваць адзнакі ад студэнтаў, то ён можа гэта зрабіць забараніўшы паказваць вынікі ацэньвання, скарыстаўшы спасылку &quot;Усталёўкі&quot; на галоўнай старонцы курсу, а затым вылучыўшы &quot;не&quot; у пункце &quot;Паказваць адзнакі&quot;. Гэта не азначае, што любыя індывідуальныя дзеянні студэнтаў перастануць ацэньвацца. Проста вынікі такога ацэньвання ня будуць паказаныя студэнтам.</p>';
$string['showingacourses'] = 'Паказаць усё {$a} курса(ў)';
$string['showingxofycourses'] = 'Паказаць курсы з {$a->start} па {$a->end} з {$a->total} курсаў';
$string['showlistofcourses'] = 'Паказаць спіс курсаў';
$string['showmodulecourse'] = 'Паказаць сьпіс курсаў, якія зьмяшчаюць актыўнасьць';
$string['showonly'] = 'Паказаць толькі';
$string['showperpage'] = 'Паказаць {$a} на старонцы';
$string['showrecent'] = 'Паказаць апошнія навіны';
$string['showreports'] = 'Паказаць справаздачу аб дзеяннях';
$string['showreports_help'] = '<p>Справаздачы па актыўнасці даступныя кожнаму хто бярэ ўдзел у курсе.
 Гэтыя справаздачы ўтрымліваюць ведамасці доступу карыстальніка, а таксама інфармацыю, якая датычыцца актыўнасці карыстальніка.</p>

<p>Настаўнік заўсёды мае доступ да тых справаздачаў, націскаючы кнопку на старонцы дзе змешчаны профіль дадзенага студэнта.<p>

<p>У сваю чаргу доступ студэнтаў да гэтых справаздачаў кантралюецца настаўнікам. У выпадку некаторых курсаў магчымасць такога доступу можа аказаць вельмі вялікую паслугу, таму што гэта пакажа студэнту ягоныя высілкі і ўнёсак у онлайн працы.
Аднак у выпадку некаторых курсаў доступ студэнтам можа быць абмежаваны. Больш таго, доступ студэнтаў да гэтых справаздачаў выкліча дадатковае абцяжарванне сэрверу, што ў выпадку шматлікіх класаў ці доўгіх курсаў можа схіліць адміністратара да дэактывацыі дадзенай функцыі.</p>';
$string['showsettings'] = 'Паказаць настройкі';
$string['showtheselogs'] = 'Паказаць логі';
$string['showthishelpinlanguage'] = 'Паказаць гэтую дапамогу на мове: {$a}';
$string['since'] = 'З';
$string['sincelast'] = 'з апошняга ўваходу';
$string['site'] = 'Сайт';
$string['sitedefault'] = 'Стандартнае сайта';
$string['siteerrors'] = 'Памылкі на сайце';
$string['sitefiles'] = 'Файлы сайта';
$string['sitefilesused'] = 'Файлы сайта, што выкарыстоўваюцца ў дадзеным курсе';
$string['sitehome'] = 'Дом сайта';
$string['sitelegacyfiles'] = 'Успадкаваныя файлы сайта';
$string['sitelogs'] = 'Сістэмныя логі';
$string['sitenews'] = 'Навіны сайта';
$string['sitepages'] = 'Старонкі сайта';
$string['sitepartlist'] = 'Вам бракуе патрэбных дазволаў для прагляду сьпіса ўдзельнікаў';
$string['sitepartlist0'] = 'Вы мусіце быць настаўнікам сайта, каб мець магчымасьць бачыць сьпіс удзельнікаў сайта';
$string['sitepartlist1'] = 'Вы мусіце быць настаўнікам, каб мець магчымасьць бачыць сьпіс удзельнікаў сайта';
$string['sites'] = 'Сайты';
$string['sitesection'] = 'Уключыць тэму раздзела';
$string['sitesettings'] = 'Настойкі сайта';
$string['siteteachers'] = 'Выкладчыкі сайта';
$string['size'] = 'Памер';
$string['sizeb'] = 'байт';
$string['sizegb'] = 'Гбайт';
$string['sizekb'] = 'Кбайт';
$string['sizemb'] = 'Мбайт';
$string['skipped'] = 'Прапушчана';
$string['skiptocategorylisting'] = 'Прапусьціць да сьпіса катэгорый';
$string['skiptocoursedetails'] = 'Прапусьціць да дэталёвай інфармацыі пра курс';
$string['skiptocourselisting'] = 'Прапусьціць да сьпіса курсаў';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Агульны форум - апошнія тэмы';
$string['someallowguest'] = 'Некаторыя курсы могуць дазваляць гасцявы доступ';
$string['someerrorswerefound'] = 'Частка інфармацыі была страчаная або няслушная. Глядзіце ніжэй дэталі';
$string['sort'] = 'Сартаваць';
$string['sortby'] = 'Сартаваць па';
$string['sortbyx'] = 'Сартаваць {$a} па павелічэньні';
$string['sortbyxreverse'] = 'Сартаваць {$a} па зьмяншэньні';
$string['sorting'] = 'Сартаваньне';
$string['sourcerole'] = 'Роля крыніцы';
$string['specifyname'] = 'Вы павінны азначыць імя';
$string['standard'] = 'Стандарт';
$string['starpending'] = '([*] = курс чакае ўхваленьня)';
$string['startdate'] = 'Дата пачатку курса';
$string['startdate_help'] = '<p>У гэтым полі Вы вызначаеце час пачатку курса (у Вашай часавай зоне).</p>

<p>Калі Вы выкарыстаеце "Фармат-каляндар", то блок першага тыдня будзе бачны ў дзень, які ўстаноўлены тут.</p>

<p>На іншыя фарматы курсаў поле не паўплывае, за выключэннем сістэмных файлаў рэгістрацыі, якія выкарыстоўваюць гэтую дату як найбольш ранняю для адлюстравання.</p>

<p>У цэлым, калі ў Вашага курса ёсць дата пачатку, было б ня дрэнна ўсталяваць яе тут (усё адно які фармат мае Вашы курс).</p>';
$string['startingfrom'] = 'Пачынаючы з';
$string['startsignup'] = 'Стварыць уліковы запіс навучэнца';
$string['state'] = 'Вобласць/Рэгіён';
$string['statistics'] = 'Статыстыка';
$string['statisticsgraph'] = 'Графік статыстыкі';
$string['stats'] = 'Статыстыка';
$string['statslogins'] = 'Уваходы';
$string['statsmodedetailed'] = 'Дэталёвы (карыстальніка) прагляд';
$string['statsmodegeneral'] = 'Агульны агляд';
$string['statsnodata'] = 'Дадзеныя для гэтай камбінацыі курса і перыяду часу адсутнічаюць.';
$string['statsnodatauser'] = 'Дадзеныя для гэтай камбінацыі курса, карыстальніка і перыяду часу адсутнічаюць.';
$string['statsoff'] = 'Статыстыка зараз выключана';
$string['statsreads'] = 'Прагляды';
$string['statsreport1'] = 'Уваходы';
$string['statsreport10'] = 'Актыўнасьць карыстальніка';
$string['statsreport11'] = 'Самыя актыўныя курсы';
$string['statsreport12'] = 'Самыя актыўныя курсы (важаньне)';
$string['statsreport13'] = 'Курсы з найвялікім удзелам (залічэньні)';
$string['statsreport2'] = 'Прагляды (усе ролі)';
$string['statsreport3'] = 'Пасты (усе ролі)';
$string['statsreport4'] = 'Уся актыўнасьць (усе ролі)';
$string['statsreport5'] = 'Уся актыўнасьць (публікацыі ды пасты)';
$string['statsreport7'] = 'Актыўнасьць карыстальніка (пасты ды прагляды)';
$string['statsreport8'] = 'Уся актыўнасьць карыстальніка';
$string['statsreport9'] = 'Уваходы (курс сайта)';
$string['statsreportactivity'] = 'Уся актыўнасьць (усе ролі)';
$string['statsreportactivitybyrole'] = 'Уся актыўнасьць (пасты ды прагляды)';
$string['statsreportforuser'] = 'дзеля';
$string['statsreportlogins'] = 'Уваходы';
$string['statsreportreads'] = 'Прагляды (усе ролі)';
$string['statsreporttype'] = 'Тып справаздачы';
$string['statsreportwrites'] = 'Пасты (усе ролі)';
$string['statsstudentactivity'] = 'Актыўнасьць студэнтаў';
$string['statsstudentreads'] = 'Прагляды студэнтаў';
$string['statsstudentwrites'] = 'Пасты студэнтаў';
$string['statsteacheractivity'] = 'Актыўнасьць настаўнікаў';
$string['statsteacherreads'] = 'Прагляды настаўнікаў';
$string['statsteacherwrites'] = 'Пасты настаўнікаў';
$string['statstimeperiod'] = 'Перыяд часу - апошні:';
$string['statsuniquelogins'] = 'Унікальныя ўваходы';
$string['statsuseractivity'] = 'Уся актыўнасьць';
$string['statsuserlogins'] = 'Уваходы';
$string['statsuserreads'] = 'Прагляды';
$string['statsuserwrites'] = 'Пасты';
$string['statswrites'] = 'Пасты';
$string['status'] = 'Статус';
$string['stringsnotset'] = 'Наступныя радкі невызначаныя ў {$a}';
$string['studentnotallowed'] = 'На жаль, Вы не можаце ўвайсці ў дадзены курс у якасці \'{$a}\'';
$string['students'] = 'Студэнты';
$string['studentsandteachers'] = 'Студэнты і выкладчыкі';
$string['subcategories'] = 'Падкатэгорыі';
$string['subcategory'] = 'Падкатэгорыя';
$string['subcategoryof'] = 'Падкатэгорыя {$a}';
$string['submit'] = 'Адправіць';
$string['success'] = 'Паспяхова';
$string['summary'] = 'Кароткае апісанне';
$string['summary_help'] = '<p>Агляд - кароткі тэкст (уступ), які рыхтуе студэнтаў да пачатку тыднёвага або тэматычнага раздзелу.</p>

<p>Калі Вы не жадаеце абмяжоўвацца ва уступе некалькімі прапановамі, дадайце рэсурс з уступным словам (напрыклад, тэкставы рэсурс з назвай <b>Аб гэтым раздзеле</b>).</p>';
$string['summaryof'] = 'Кароткае апісанне для {$a}';
$string['supplyinfo'] = 'Запоўніце інфармацыю аб сабе';
$string['suspended'] = 'Заблакаваны';
$string['suspendedusers'] = 'Заблакаваныя карыстальнікі';
$string['switchdevicedefault'] = 'Зьмяніць на стандартную тэму';
$string['switchdevicerecommended'] = 'Зьмяніць на рэкамендаваную тэму для вашай прылады';
$string['switchrolereturn'] = 'Вярнуцца да сваёй нармальнай ролі';
$string['switchroleto'] = 'Зьмяніць ролю на...';
$string['tag'] = 'Тэг';
$string['tagalready'] = 'Гэты тэг ужо існуе';
$string['tagmanagement'] = 'Дадаць/выдаліць тэгі ...';
$string['tags'] = 'Тэгі';
$string['targetrole'] = 'Мэтавая роля';
$string['teacheronly'] = 'толькі для Настаўніка';
$string['teacherroles'] = '{$a} ролі';
$string['teachers'] = 'Настаўнікі';
$string['textediting'] = 'Падчас рэдагавання тэксту';
$string['textediting_help'] = 'Калі абраны HTML рэдактар, такі як Atto ці TinyMCE, вобласьць уводу тэксту будзе мець панэль прыладаў з кнопкамі для зручнага даданьня зьмесьціва.

Калі абрана \'вобласьць простага тэксту\', льга абраць фармат для абласьцей уводу тэксту, напрыклад, HTML ці Markdown.

Сьпіс даступных тэкставых рэдактараў вызначаецца адміністратарам сайта.';
$string['texteditor'] = 'Выкарыстаць стандартныя web-формы';
$string['textformat'] = 'Тэкст';
$string['thanks'] = 'Дзякуй';
$string['theme'] = 'Тэма афармлення';
$string['themes'] = 'Тэмы';
$string['themesaved'] = 'Новая тэма была дададзеная';
$string['therearecourses'] = 'Існуе {$a} курсаў';
$string['thereareno'] = 'У гэтым курсе няма {$a}';
$string['thiscategory'] = 'Гэтая катэгорыя';
$string['thiscategorycontains'] = 'Гэтая катэгорыя ўтрымлівае';
$string['time'] = 'Час';
$string['timecreatedcourse'] = 'Час стварэньня курса';
$string['timezone'] = 'Гадзінная зона';
$string['to'] = 'у';
$string['tocontent'] = 'Да прадмета "{$a}"';
$string['tocreatenewaccount'] = 'Прапусьціць да стварэньня новага акаўнта';
$string['today'] = 'Сёння';
$string['todaylogs'] = 'Сённяшнія логі';
$string['toeveryone'] = 'усім';
$string['toomanybounces'] = 'Вашы імэйл мае зашмат адмоў. Вы <b>павінны</b> зьмяніць гэтае, каб працягнуць.';
$string['toomanytoshow'] = 'Спіс карыстальнікаў занадта вялікі для вываду';
$string['toomanyusersmatchsearch'] = 'Зашмат карыстальнікаў ({$a->count}) адпавядаюць \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Зашмат карыстальнікаў ({$a}) для паказу';
$string['toonly'] = 'толькі для {$a}';
$string['top'] = 'Уверх';
$string['topic'] = 'Тэма';
$string['topichide'] = 'Не паказваць гэтыя раздзелы {$a}';
$string['topicoutline'] = 'Загалоўкі тэмаў';
$string['topicshow'] = 'Паказваць гэтыя раздзелы {$a}';
$string['toplevelcategory'] = 'Катэгорыя верхняга роўня';
$string['total'] = 'Вынік';
$string['totopofsection'] = 'Да верха падзела "{$a}"';
$string['trackforums'] = 'Адсочваньне форума';
$string['trackforumsno'] = 'Не: не адсочваць прагледжаныя пасты';
$string['trackforumsyes'] = 'Так: вылучаць для мяне новыя пасты';
$string['trysearching'] = 'Паспрабуйце пашукаць наўзамен.';
$string['turneditingoff'] = 'Скончыць рэдагаванне';
$string['turneditingon'] = 'Рэдагаваць';
$string['unauthorisedlogin'] = 'Акаўнт карыстальніка "{$a}" недаступны на гэтым сайце';
$string['undecided'] = 'Нявырашана';
$string['unfinished'] = 'Незавершана';
$string['unknowncategory'] = 'Невядомая катэгорыя';
$string['unknownerror'] = 'Невядомая памылка';
$string['unlimited'] = 'Неабмежаванае';
$string['unpacking'] = 'Распакаванне {$a}';
$string['unsafepassword'] = 'Небяспечны пароль - паспрабуйце што-небудзь іншае';
$string['untilcomplete'] = 'Да завяршэньня';
$string['unusedaccounts'] = 'Карыстальнікі, якія не з\'яўляюцца на курсе больш, чым {$a} дзён аўтаматычна выключаюцца';
$string['unzip'] = 'Распакаваць zip-архіў';
$string['unzippingbackup'] = 'Распакаванне зваротнай сувязі';
$string['up'] = 'Уверх';
$string['update'] = 'Рэдагаваць';
$string['updated'] = '{$a}';
$string['updatemymoodleoff'] = 'Спыніць наладу гэтай старонкі';
$string['updatemymoodleon'] = 'Наладзіць гэтую старонку';
$string['updatemyprofile'] = 'Захаваць';
$string['updatesevery'] = 'Абнаўляць праз {$a} сек';
$string['updatethis'] = 'Абнавіць {$a}';
$string['updatethiscourse'] = 'Абнаўленне курса';
$string['updatinga'] = 'Абнаўленне {$a}';
$string['updatingain'] = 'Абнаўленне {$a->what} у {$a->in}';
$string['upload'] = 'Запампоўка';
$string['uploadafile'] = 'Запампаваць файл';
$string['uploadcantwrite'] = 'Не ўдалося запісаць файл на дыск';
$string['uploadedfile'] = 'Файл загружаны пасьпяхова';
$string['uploadedfileto'] = 'Запампаваць {$a->file} у {$a->directory}';
$string['uploadedfiletoobig'] = 'Прабачце, але гэты файл завялікі (ліміт {$a} байтаў).';
$string['uploadextension'] = 'Загрузка файла спынена пашырэньнем PHP';
$string['uploadfailednotrecovering'] = 'Загрузка вашага файла не ўдалася, бо паўстала праблема з адным з файлаў, {$a->name}.<br /> Вось лог праблемы:<br />{$a->problem}<br />Не аднаўляецца.';
$string['uploadfilelog'] = 'Загрузка лога ў файл {$a}';
$string['uploadformlimit'] = 'Загружаны файл {$a} перавысіў максімальны ліміт памеру, азначаны формай';
$string['uploadlabel'] = 'Назва:';
$string['uploadlimitwithsize'] = '{$a->contextname} ліміт загрузкі ({$a->displaysize})';
$string['uploadnewfile'] = 'Загрузіць новы файл';
$string['uploadnofilefound'] = 'Файл ня быў знойдзены. Пераканаецеся, што Вы яго выбралі';
$string['uploadnotallowed'] = 'Загрузкі не дазволеныя';
$string['uploadnotempdir'] = 'Адсутнічае часовая тэчка';
$string['uploadoldfilesdeleted'] = 'Стары файл(ы) у вашай вобласьці загрузкі быў(лі) выдалены';
$string['uploadpartialfile'] = 'Файл быў загружаны толькі часткова';
$string['uploadproblem'] = 'Невядомая праблема паўстала пры запампоўцы файла \'{$a}\' (магчыма ён быў занадта вялікі?)';
$string['uploadrenamedchars'] = 'Файл быў пераназваны з {$a->oldname} у {$a->newname} з-за недапушчальных знакаў.';
$string['uploadrenamedcollision'] = 'Файл быў пераназваны з {$a->oldname} у {$a->newname} з-за канфлікту назваў.';
$string['uploadserverlimit'] = 'Загружаны файл перавысіў максімальны ліміт памеру, азначаны серверам';
$string['uploadthisfile'] = 'Адправіць';
$string['url'] = 'Спасылка';
$string['used'] = 'Выкарыстоўваецца';
$string['usedinnplaces'] = 'Выкарыстаны ў {$a} месцы';
$string['user'] = 'Карыстальнік';
$string['useraccount'] = 'Акаўнт карыстальніка';
$string['useractivity'] = 'Элемент курса';
$string['userconfirmed'] = 'Пацвердзіць {$a}';
$string['userdata'] = 'Дадзеныя карыстальніка';
$string['userdeleted'] = 'Рэгістрацыйны запіс карыстальніка быў выдалены';
$string['userdescription'] = 'Апісанне';
$string['userdescription_help'] = 'У гэтае поле вы можаце ўвесьці тэкст пра сябе, які потым будзе адлюстроўвацца на старонцы вашага профілю для прагляду іншымі карыстальнікамі.';
$string['userdetails'] = 'Дэталі карыстальніка';
$string['userfiles'] = 'Карыстальніцкія файлы';
$string['userlist'] = 'Сьпіс карыстальнікаў';
$string['usermenu'] = 'Меню карыстальніка';
$string['username'] = 'Лагін';
$string['usernameemailmatch'] = 'Логін і імэйл не адносяцца да аднаго і таго ж карыстальніка';
$string['usernameexists'] = 'Дадзенае імя карыстальніка ўжо існуе. Выберыце іншае';
$string['usernamelowercase'] = 'Дазваляецца выкарыстоўваць толькі малыя літары';
$string['usernamenotfound'] = 'Логін ня знойдзены ў базе даных';
$string['usernameoremail'] = 'Увядзіце логін ці імэйл';
$string['usernotconfirmed'] = 'Немагчыма пацвердзіць {$a}';
$string['userpic'] = 'Выява карыстальніка';
$string['users'] = 'Карыстальнікі';
$string['userselectorautoselectunique'] = 'Калі толькі адзін карыстальнік адпавядае пошуку, абярыце яго аўтаматычна';
$string['userselectorpreserveselected'] = 'Захоўваць абраных карыстальнікаў, нават калі яны болей не адпавядаюць пошуку';
$string['userselectorsearchanywhere'] = 'Супаставіць тэкст пошуку ў хоць якім месцы паказаных палёў';
$string['usersnew'] = 'Новыя карыстальнікі';
$string['usersnoaccesssince'] = 'Неактыўны больш чым';
$string['userswithfiles'] = 'Карыстальнікі з файламі';
$string['useruploadtype'] = 'Тып загрузкі карыстальніка: {$a}';
$string['userzones'] = 'Карыстальніцкія зоны';
$string['usetheme'] = 'Ужыць тэму';
$string['usingexistingcourse'] = 'Скарыстаць існуючы курс';
$string['valuealreadyused'] = 'Гэтае значэньне ўжо было выкарыстана.';
$string['version'] = 'Версія';
$string['view'] = 'Прагляд';
$string['viewallcourses'] = 'Паглядзець усе курсы';
$string['viewallcoursescategories'] = 'Праглядзець усе курсы і катэгорыі';
$string['viewallsubcategories'] = 'Праглядзець усе падкатэгорыі';
$string['viewfileinpopup'] = 'Прагляд файла ў бляшчанцы';
$string['viewing'] = 'Прагляд:';
$string['viewmore'] = 'Глядзець болей';
$string['viewprofile'] = 'Глядзець профіль';
$string['views'] = 'Прагляды';
$string['viewsolution'] = 'аглядны вынахад';
$string['visible'] = 'Бачны';
$string['visible_help'] = '<p>Гэтая настройка дазваляе Вам цалкам &quot;схаваць&quot; курс.</p>

<p>Курс не будзе з\'яўляцца ні ў якіх каталогах і спісах, акрамя тых, якія даступныя выкладчыкам дадзенага курсу і адміністратарам. </p>
<p>Нават калі студэнты будуць спрабаваць атрымаць доступ па прамому  URL , то ім усё роўна будзе адмоўлена ў доступе.</p>';
$string['visibletostudents'] = 'Бачны для {$a}';
$string['warning'] = 'Увага';
$string['warningdeleteresource'] = 'Увага: {$a} згадваецца ў рэсурсе. Вы жадаеце абнавіць рэсурс?';
$string['webpage'] = 'Web-старонка';
$string['week'] = 'Тыдзень';
$string['weekhide'] = 'Не паказваць гэты тыдзень {$a}';
$string['weeklyoutline'] = 'Тэмы тыдня';
$string['weeks'] = 'тыдняў';
$string['weekshow'] = 'Паказаць гэты тыдзень {$a}';
$string['welcometocourse'] = 'Сардэчна запрашаем у {$a}';
$string['welcometocoursetext'] = 'Сардэчна запрашаем у {$a->coursename}!';
$string['whatforlink'] = 'Што вы жадаеце зрабіць са спасылкай?';
$string['whatforpage'] = 'Што вы жадаеце зрабіць з тэкстам?';
$string['whattocallzip'] = 'Што Вы жадаеце назваць zip-файлам?';
$string['whattodo'] = 'Што трэба зрабіць';
$string['windowclosing'] = 'Гэтае акно мусіць зачыніцца аўтаматычна. Калі не, калі ласка, зачыніце яго зараз.';
$string['withchosenfiles'] = 'З вылучанымі файламі';
$string['withdisablednote'] = '{$a} (адключана)';
$string['withoutuserdata'] = 'без дадзеных карыстальнікаў';
$string['withselectedusers'] = 'З абранымі карыстальнікамі...';
$string['withuserdata'] = 'з дадзенымі карыстальнікаў';
$string['wordforstudent'] = 'зварот для Студэнта';
$string['wordforstudenteg'] = 'напрыклад, Студэнт, Удзельнік…';
$string['wordforstudents'] = 'зварот для Студэнтаў';
$string['wordforstudentseg'] = 'напрыклад, Студэнты, Удзельнікі…';
$string['wordforteacher'] = 'Зварот для Настаўніка';
$string['wordforteachereg'] = 'напрыклад, Настаўнік, Інструктар, Вядоўца';
$string['wordforteachers'] = 'Зварот для Настаўнікаў';
$string['wordforteacherseg'] = 'напрыклад, Настаўнікі, Інструктары, Вядоўцы';
$string['writingblogsinfo'] = 'Запіс інфы блога';
$string['writingcategoriesandquestions'] = 'Запіс катэгорыяў і пытанняў';
$string['writingcoursedata'] = 'Запіс дадзеных курсу';
$string['writingeventsinfo'] = 'Запіс інфармацыі пра падзеі';
$string['writinggeneralinfo'] = 'Запіс агульнай інфармацыі';
$string['writinggradebookinfo'] = 'Запіс інфы журнала адзнак';
$string['writinggroupingsgroupsinfo'] = 'Запіс інфы групаў групаваньняў';
$string['writinggroupingsinfo'] = 'Запіс інфы групаваньняў';
$string['writinggroupsinfo'] = 'Запіс інфармацыі аб групах';
$string['writingheader'] = 'Запіс загалоўка';
$string['writingloginfo'] = 'Запіс логаў';
$string['writingmessagesinfo'] = 'Запіс інфы паведамленьняў';
$string['writingmoduleinfo'] = 'Запіс інфармацыі па модулях';
$string['writingscalesinfo'] = 'Інфармацыя па шкале';
$string['writinguserinfo'] = 'Запіс дадзеных аб карыстальніках';
$string['wrongpassword'] = 'Няслушны пароль для карыстальніка з такім імем';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'год';
$string['years'] = 'гадоў';
$string['yes'] = 'Так';
$string['youareabouttocreatezip'] = 'Вы збіраецеся стварыць zip-файл, які змяшчае';
$string['youaregoingtorestorefrom'] = 'Вы жадаеце аднавіць з:';
$string['youneedtoenrol'] = 'Каб выканаць гэтае дзеяньне, вам трэба запісацца на гэты курс.';
$string['yourlastlogin'] = 'Апошні ўваход';
$string['yourself'] = 'сябе';
$string['yourteacher'] = 'Ваш {$a}';
$string['yourwordforx'] = 'Вашае слова для \'{$a}\'';
$string['zippingbackup'] = 'Архівацыя';
