<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'be', version '2.9'.
 *
 * @package     qbehaviour_adaptive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Адпраўленьне хібнае, а таму праігнаравана бяз штрафа.';
$string['gradingdetails'] = 'Адзнакі за гэтае адпраўленьне: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'З улікам папярэдніх пробаў, гэтае дае <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'За адпраўленьне накладзены штраф {$a}.';
$string['gradingdetailspenaltytotal'] = 'Агульны штраф на гэты момант: {$a}.';
$string['gradingdetailswithadjustment'] = 'Адзнакі за гэтае адпраўленьне: {$a->raw}/{$a->max}. З улікам папярэдніх пробаў, гэтае дае <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailswithadjustmentpenalty'] = 'Адзнакі за гэтае адпраўленьне: {$a->raw}/{$a->max}. З улікам папярэдніх пробаў, гэтае дае <strong>{$a->cur}/{$a->max}</strong>. За адпраўленьне накладзены штраф {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Адзнакі за гэтае адпраўленьне: {$a->raw}/{$a->max}. З улікам папярэдніх пробаў, гэтае дае <strong>{$a->cur}/{$a->max}</strong>. За адпраўленьне накладзены штраф {$a->penalty}. Агульны штраф на гэты момант: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Адзнакі за гэтае адпраўленьне: {$a->raw}/{$a->max}. За адпраўленьне накладзены штраф {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Адзнакі за гэтае адпраўленьне: {$a->raw}/{$a->max}. За адпраўленьне накладзены штраф {$a->penalty}. Агульны штраф на гэты момант: {$a->totalpenalty}.';
$string['notcomplete'] = 'Ня выканана';
$string['pluginname'] = 'Адаптыўны рэжым';
